# The Psychological Pros of School Uniforms
There are a few reasons that public schools opt-in for district-wide uniformity, and infraction reduction not the only argument in favor of uniforms.

## It’s less expensive
Eliminating competition for designer brands and the latest style make school uniforms cheaper for lower income families, uniform proponents argue. This is particularly true for students in public city school districts compared to suburban, town, or rural areas. In addition to a lower price tag on uniform clothing, the lack of flashy “cool clothes” eliminate elevated status and act as a social equalizer in the classroom. This comes into play in high-poverty schools, where 76 percent or more of students are eligible for free or reduced-price lunches, and often safety and security can factor in reasons for why students are required to wear uniform styles. Cities with the highest use of uniforms in public schools are:

- Philadelphia (100 percent of schools)
- New Orleans (95 percent)
- Cleveland (85 percent)
- Chicago (80 percent)
- Boston (65 percent)
- Miami (60 percent)

## A matter of distraction
Some argue that students are so focused on their wardrobe that it takes their attention away from learning. Uniforms encourage discipline, can prevent gang activity on campus, and encourage students to resist pressures to buy clothing that is trendy. Creating an environment where wardrobes have consistent tones is believed by some to be conducive to learning, can improve attendance, and also create a stronger sense of school pride and belonging. This logic means that as a result, student performance is increased and everyone goes home happy.

## Stranger danger
Keeping everyone in the same clothes or color palette keeps outsiders from finding ways to intrude, proponents say, because students and staff are easily recognizable.

Still, not everyone is onboard with uniforms. While supporters have strong points, opponents of the issue have viewpoints of their own.
