# The Psychological Cons of School Uniforms
## Uniforms suppress individuality
“This is how students express themselves… taking these away from someone is like taking away a part of them,” writes one online commenter on an online forum.“ A lot of kids pride themselves on being different. Most kids don’t want to be like everyone else… why take that away from them?”

In addition to suppressing individuality, some argue that it does not level a socioeconomic playing field. In an article written in 2014, journalist Ellen Friedrichs writes: “Cell phones, sneakers, and jewelry all help point out those distinctions just fine – not to mention where kids live, what they bring for lunch, the car a parent drops them off in, the spending money they have, and a thousand other markers.”

## It is difficult to enforce
Consequences have to exist when students violate a uniform policy, or else there is no incentive to follow the guidelines in the first place. But where is the line between making sure that they adhere to the appropriate guidelines and disrupting a student’s education? People who reject uniform policies argue that too much time is spent fussing over whether or not belts and pants are the right color or style. This is particularly problematic in schools where more freedom is given for parents and kids to “choose their own” clothing, so long as it falls within uniform requirements. But at what point is it more valuable to leave a student in their history class, even if they’re wearing the wrong shade of brown?

## Do uniforms lower crime or drug use in schools?
Do uniforms actually lower crime and drug violations in school, or are the roots of these issues being swept under a homogenous rug? It’s perhaps the most controversial argument surrounding school uniforms today.

“You just can’t hide anything if your shirt is tucked in,” argues a New Jersey public school that promotes the use of uniforms. “If everybody is kind’ve wearing the same thing, you’re safer.”

The Clinton Administration thought so, too. In a 1996 speech broadcast on the radio, then-President Bill Clinton made the following statement: “If it means teenagers will stop killing each other over designer jackets, then our public schools should be able to require their students to wear school uniforms.”

Unfortunately, it isn’t that simple. Those who disagree with uniforms argue that instilling them is merely placing a Band-aid on the real issues that cause students to lash out in school, which run much deeper than the color of a polo shirt or the brand on jean pockets.

Opponents argue that requiring students to wear uniforms is merely treating a symptom of the problem, not treating the root cause.

Dr. David L. Brunsma, a professor of Sociology at Virginia Tech, co-authored a study analyzing the effectiveness of uniforms in tackling school absences, behavioral issues and substance abuse in a national sample. The study found that uniforms had “no effect” on the issues. The study suggests that it also had “no effects” on “pro-school attitudes, academic preparedness, and peer attitudes toward school.”
