# Concerns about making students wear school uniform
## 1. They could promote bullying outside of the school premises
One of the biggest concerns is that uniforms could promote rivalries among schools within the same locality. Students from schools that are deemed to be more privileged could be targets of attacks once they are outside the school premises. The uniforms will make them easy to identify.

## 2. Paying for uniforms can undermine efforts to keep education free for all
The government aims to provide free education in all public schools. This effort could be thwarted by the introduction of a uniform policy unless the government offers to also shoulder the costs of the uniforms.

This will limit the efforts of students from poor backgrounds to have access to education if their families can’t afford to buy the uniforms. The parents may struggle to be able to afford a set or two of school uniforms, especially if they have more than one child in school. The dropout rates are likely to increase as a result of this.

## 3. They hinder the development of decision-making skills in children
One of the areas where children can hone their decision-making skills is in having a say in what they want to wear. Choosing an outfit for school, with the guidance of their parents, can help them know what to wear, when to wear it and how to wear it.

School uniforms take away this opportunity from students as they have to abide by clothing that has already been selected for them. Students are also likely to develop self-doubt and resent their own opinions if they can’t be trusted with a simple thing such as dressing appropriately for school.

## 4. Socio-economic differences among students can still be an issue
School uniforms are intended to eliminate socio-economic boundaries and make all the students feel that they are one. However, uniforms could be counterproductive to this same purpose they are supposed to achieve.

Students from privileged families will be able to afford more than one uniform while those from poor backgrounds are likely to stick to a single set for a long time. These will develop wear and tear within a short period of time due to being frequently worn to school. This promotes bullying and segregation based on one’s social class.

If students are allowed to wear regular clothes to school, students from poor backgrounds can simply shop for affordable outfits. Nobody will be able to judge based on their clothes if they are in good condition.

## 5. Student input on the issue is often ignored
Whether or not to enforce the uniform policy is a decision that directly affects students. Unfortunately, their contribution to the school uniforms debate has often been ignored. Opponents of the policy argue that students are opposed to the policy and don’t want to be made to wear uniforms to school.

A study by the University of Nevada which sought the opinion of 7th and 8th graders revealed that 90% of them were against the idea of wearing uniforms. Washington High School is often used as a case study for this argument. The school introduced the uniform policy in 2006 and enrollment has since declined by almost 43%.

## 6. Uniforms can harm students’ self-image
Students, especially girls, are more likely to compare how they look to others when made to wear the same type of outfit. Since uniforms don’t take into consideration the different body types the students may have, they are more likely to be subjected to ridicule and embarrassment if they don’t look good in the uniforms.

## 7. Uniforms can delay a student’s transition into adulthood
Students who are in their teenage years are usually expected to start preparing for life as an adult. They are expected to start preparing for the transition into adulthood by making good choices on matters concerning them. However, this transition could be delayed if the students aren’t allowed to have a say in simple matters like what they can wear to school.

Uniforms deny the students an opportunity to learn how to make decisions for themselves. Teenagers often use clothes as a form of identity. Denying them an opportunity to develop their identity affects their development.

## 8. They may contribute to a mob mentality among students
One of the downsides of encouraging oneness among the student body is that individuality is restricted. Thus, students may be more likely to conform to a mob mentality. Students are more likely to bow into peer pressure in order not to betray the spirit of togetherness.

This can lead to a rise in cases of indiscipline and widespread unrest among the students. Uniforms plant the idea that it is okay to conform to the standards of everyone else in your sphere even if it is harmful, instead of being different.

## 9. The uniform debate can be a distraction for what’s really ailing education
Most people who oppose the introduction of uniforms in public schools feel that policymakers in the education sector are using the uniform issue to run away from solving the real problems facing the sector. They argue that serious problems such as poor performance in public schools, disciplinary problems, and school violence cannot be simply solved by making students wear uniforms in schools.

Instead, they suggest the sector has more serious problems to focus on than what students are wearing to school. They argue that the push for the introduction of school uniforms is driven more by commercial interests rather than genuine concern for students’ welfare.
