# Pros of School Uniforms
The commonly cited advantages of uniforms are increased academic performance, reduced behavioral problems, and increased social harmony.

## Improved Academic Outcomes
Many educators believe that students who wear school uniforms perform better academically in school. Several studies, such as one from Walden University, back up this claim noting that uniforms seem to correlate not only with improved academic outcomes but also school uniforms seem to be a contributing factor to less bullying and a higher sense of safety in the overall school climate.

## Removes Distractions
Students are often so focused on their wardrobe that it distracts them from learning. The idea is a mandatory uniform policy will remove this distraction and improve student attention, and that uniforms set a more serious tone within the school environment that is more conducive to learning and can improve student performance.

## Less Wasted Time
Many children spend a great deal of time planning and choosing their daily clothing. A school uniform removes this obstacle and allows students more time to study or sleep. Additionally, a school uniform can make getting ready in the morning easier.

## Teacher Retention
One of the hallmarks of a well-performing school is its ability to keep teachers on staff. When schools have a lot of teacher turnover, students tend to suffer under the hands of less experienced teachers. One study in the Journal of Urban Economics, notes that school uniforms in an urban setting significantly impact teacher retention. Where a school uses uniforms, teachers tend to stay longer. This, in turn, benefits students who have the opportunity to learn under more experienced teachers who 'know the ropes.'

## Better Behavior
It is generally thought that students who wear school uniforms behave more appropriately in the school environment. They believe that uniforms dictate a stricter atmosphere and that students who wear uniforms are more likely to follow school rules.

## Increased Safety
In a comparison of two schools done by Walden University, one without a uniform requirement and one with a uniform requirement, teachers from the school with the requirement ranked the social environment of their school significantly higher than the other teachers. They also noted an increase in safety, a decrease in bullying and an overall increase in positive social change.

## Less Pressure to Fit In
Children are often ridiculed by other children because of the way they dress. Many children use clothing to express themselves and to define themselves. This self-expression and definition often leads to the formation of cliques in the school environment. Many students feel that they are judged according to what they wear by other students as well as by teachers and administrators. School uniforms remove these factors from the social environment within the school, thus relieving students from the pressure to fit in. Experts believe that, by improving the social environment through mandatory standardized dress, both academic and behavioral outcomes improve.

## Create Unity
School uniforms can create unity and a sense of community within a school. Since uniforms tend to level the playing field for students, they can have the advantage of building order and structure. This helps to make the students feel like a unit rather than individuals.
