# 7 Really Great Reasons Why School Uniforms Are Beneficial
Earlier last week, education minister David Laws clamped down on the escalating costs of school uniforms by urging headteachers to allow parents to shop around for their child’s uniform, instead of sticking to cash-back deals with sole suppliers. This sparked a debate over whether uniforms should be scrapped altogether. We disagree, and to show how valuable school uniforms can be, we’ve put together our top 7 points in their favour.

## 1. Saves time
A school uniform instantly saves time and reduces stress by taking away that difficult morning decision about what to wear. It means any extra time can be spent on other activities: Eating breakfast, catching up on homework, or sleep, for that matter.

A school uniform also saves important time in the long run. By concentrating on the task at hand and not on what other classmates are wearing, work is more likely to get done, faster.

Schools also save time in monitoring appearance. The odd disheveled tie or tucked-out shirt is easy to deal with, but an offensive slogan t-shirt or inappropriate style of dress is much more time-consuming and difficult to handle.

## 2. Improves performance

As well as time-saving, a uniform also can help to improve grades, thanks to increased concentration. Similarly, it instills discipline and pride, again helping to boost grades by creating a more formal, academic atmosphere.

Contrary to popular belief, a uniform can also increase creativity. Whilst many argue that uniforms suppress the ability of a child to show their individuality, a uniform can in fact help students to think about how to express themselves in other ways apart from appearance.

## 3. Socially Inclusive

School uniforms help to reduce negative comparisons between students from different economic backgrounds, which in turn increases self-esteem and decreases peer pressure to look a certain way. This promotes a community feel: it helps foster relationships between students from different backgrounds and encourages them to socialise.

## 4. Puts schools on the map

A uniform is in essence a way of advertising a school, which can be really useful in gathering support and forming external relationships with the local community. It also helps improve safety for pupils, especially on school trips, as students can be easily recognised and identified.

## 5. Instills the right attitude

However harsh it might sound, a uniform is a good way to incorporate the values and culture of working life to prepare students for the world of employment, whatever their future job’s dress code may be. It can establish the right tone and level of formality to set students on the right path to their future career.

## 6. Saves money

A school uniform can save parents a lot of money, in numerous ways. Unfortunately, as highlighted in recent news, some schools still operate an expensive single supplier scheme for their uniforms. Even if this is the case, there are still some great ways to save:

### a. Uniform Donation
Some schools operate a recycled uniform system, where ex-pupils donate their uniform for current students at a reduced rate. This also decreases the possibility of negative effects on the environment caused by throwing disused uniforms in the bin.

### b. Hand Me Downs
Older siblings who have outgrown their jumper, shirt or trousers can pass them on to younger brothers or sisters, serving as a quick, easy and great way to save money.

Some schools give the option to parents of choosing where they want to buy school uniforms. By enabling parents to shop around, for example in supermarkets or online, they can save money by finding cheaper deals which increases competition between suppliers and therefore driving down prices.

Many parents say that the items that put the biggest hole in the school uniform budget are blazers and jumpers; but these can be purchased online much more cheaply, whilst still maintaining a high level of quality and durability. Here at Clothes2Order we embroider school emblems on to uniforms, saving parents and schools valuable time and money. Our garments come from renowned suppliers such as Fruit of the Loom, ensuring a high quality value product that will last wash after wash.

## 7.  It’s All For A Good Cause…

Finally, it might not be an obvious advantage of the school uniform, but charities can benefit hugely. A fun non-uniform day to raise money for important causes can only be successful with the presence of a uniform in the rest of the week.
