# You’ll be AGAINST Using School Uniforms After Reading These Facts
There is an ongoing debate on the need of uniforms in schools. Proponents and opponents, both have valid points to back their claims on this contentious issue. Over the time, many have come up with different reasons that why school uniforms are unnecessary and how they do not hold any importance in the overall development of pupil.

The issue has been around for a long time – notably brought into the mainstream public consciousness by Bill Clinton, during his presidentship. His radio address on February 24, 1996, highlighted the need for a robust uniform policy in schools. Under his leadership, a Manual of School Uniforms was developed and circulated to every school district in the US.

Thinkers and policy-makers are of the opinion that this was one of the main reasons behind the wide acceptance of school uniforms in elementary and middle schools across the country. There are some valid arguments on why the idea of using school uniforms as a deterrent against gang-wars and violence is seriously flawed, and the impact it has on curbing the individuality and expressiveness of a child’s personality.

## School Uniforms: Unnecessary & Inefficient
#### Fact: Uniforms cannot deter the larger issue of violence and drug abuse in schools.
One doesn’t need to look any further than Bill Clinton’s address itself to understand the hypocritical nature of this argument. To quote a few excerpts from his speech,

“Today I’m visiting Long Beach, California, a community that has helped to restore order to its schools by requiring elementary and middle school students to wear uniforms… We’ve all seen the tragic headlines screaming of the death of a teenager who was killed for a pair of sneakers or jewelry or a designer jacket. In Detroit, a 15-year-old boy was shot for his $86 basketball shoes. In Fort Lauderdale, a 15-year-old student was robbed of his jewelry. Just this past December in Oxon Hill, Maryland, a 17-year-old honor student was killed at a bus stop, caught in the crossfire during the robbery of another student’s designer jacket.” (The American Presidency Project, The President’s Radio Address)

In this address, the President appreciates the efforts of the Long Beach (Unified School District) in mandating elementary and middle school students to wear uniforms. However, the examples of violent behavior that he cites are all related to students in the age-group 15-17.

Across US, elementary and middle school students are being required to comply with the rules of school uniforms, while at the same time, juveniles – who, as statistics show, are involved in most illegal activities – are being excluded. There is a consensus on the fact that bringing in a regulation that mandates uniformity across schools will do little to address the larger issues of drug abuse, gang-wars, robbing, etc. By using school uniforms as a panacea, its proponents are overlooking the root cause of the problems.

#### Fact: Imposing uniforms on children infringes on their constitutional rights.
The First Amendment to the United States Constitution gives every individual the right to express himself freely. By imposing uniforms on children, schools take away this right from them. Numerous lawsuits have been filed by the parents of children, on the grounds that the school uniforms as an infringement on the rights of their children. The judgment in these cases has been given after taking into account the respective scenarios, and there isn’t still a universal rule on this issue.

In the landmark decision of Tinker v. Des Moines Independent Community School District, the Supreme Court ruled in the favor of the students who were suspended after they refused to remove black armbands, which they had put on in opposition to the war in Vietnam. The court ruled out that the rights that every American is guaranteed by the First Amendment to Constitution, applies to every student and that schoolchildren, “do not shed their constitutional rights at the schoolhouse gate.” People who support uniforms argue that an absence of uniformity can lead to a disruption in the school. However, it has to be noted that assumption plays a larger role than prudence in this claim. A teenager who is fully clad in a school uniform can still disrupt the proceedings if he hurls obscenities at his colleagues and teachers. By denying students the right to express their personalities, uniforms not only infringe on their constitutional rights, but also inhibit the development of virtues such as diversity and tolerance in the school.

#### Fact: Uniforms do not take care of the entire clothing needs of children.
Uniforms may be cheaper than branded or designer clothing, but they are no way cheaper than street clothing. Thus, if you are not fussy about a particular brand, you can save a lot of money if the school does not insist on uniforms. Uniforms alone do not take care of all the clothing requirements of kids. Along with uniforms, you need to buy clothes to wear after school as well as on weekends. Needless to say, this imposes an additional expense on parents. With normal clothing, parents have an option to buy from discount stores, used clothing store, etc., to save a considerable sum. Uniforms are found only at select stores, with a fixed price, which can be a real pain for low-income families with multiple kids.

#### Fact: Uniforms cannot prevent the need for implementing formal dress code in schools.
Dress code implementation can never be unambiguous. Students can always find ways to tweak the code as per their taste. Uniforms, to some extent, may prevent the students from displaying their fashion sense. However, students may still find ways to stylize their school uniforms. For instance, they may roll the skirt at the waistline to make it shorter, or refuse to tuck in their shirts. It is simply impossible to prevent the students from displaying their personal taste even in uniforms.

Opponents of school uniforms are not ignorant about their perceived benefits, but it has to be remembered that the issues that proponents talk about tackling – such as violence and drug abuse – require an effort on war-footing. The policy-makers need to envisage the required measures that will hamper these activities, not only in schools, but elsewhere as well. There are larger issues of gun-control, which have been lingering on for a long time, and the recent spate of shootings pose a question mark to all of us on whether our demand of combating these challenges by mandating school uniforms is rational. We, as a society, and as a country, are looked upon as one of the most liberal and diverse in the world. Some of our greatest achievements and innovations have been as a result of the strong values of individuality and expressiveness, and we need to ensure that we are not degrading these virtues.
