# Why being vegetarian is good for you, for the planet and its wildlife

A very complete, very well documented and very convincing guide to all of you who care about the planet, about its wildlife diversity and ultimately about your own and your families health! Or for the ones wanting to learn more about the truth…

As per the author, being a vegetarian is a personal choice, and he is not directly trying to convince you to become one, but he offers the cold facts following extensive research and analysis of how/what the world is fed today (mostly by meat produced by factory farms, but as well as industrial irresponsible fishing), the inefficiency of the system, the misery and abuses incurred to animals all over the world (but mostly in developed world), the real cost of cheap meat and the growing ecological debt, how the biodiversity is killed in the process, how the “farmed” meat is impacting your health (author got motivated investigating and writing this book when learning he would become a father)…and this can only lead to clear conclusions (quotes from the book):

” The factory farm will come to an end because of its absurd economics someday. It is radically unsustainable. The earth will eventually shake off factory farming like a dog shakes off flees; the only question is weather we will get shaken off along with it…

There is something quite sinister about the scorched-earth style of “harvesting” sea animals. The average trawling operation throws 80 to 90 percent of the sea animals it captures as by-catch overboard. The least efficient operations actually throw more than 98 percent of captured sea animals, dead, back in the ocean.

The question of eating animals is ultimately driven by our own intuitions about what it means to reach an ideal we have named, perhaps incorrectly, “being humane”…

To accept factory farm, to feed the food it produces to feed my family, to support it with my money – would make me less myself, less my grand-mother’s grandson, less my son’s father…

Compassion is a muscle that gets stronger with use, and the regular exercise of choosing kindness over cruelty would change us…Choosing leaf over flesh, factory farm over family farm, does not in itself change the world, but teaching ourselves, our children, our local communities and our nation to choose conscience over ease can…

We cannot plead ignorance, only indifference. Those alive today are the generations that came to know better. We have the burden and opportunity of living in the moment when the critique of factory farming broke into the popular conscience.  We are the ones of whom it will be fairly asked, What did you do when you learned the truth about eating animals?”

Think for yourself, if you are eating genetically modified, artificially fed (including pesticides), hormones injected and antibiotics saturated “farmed” animals with broken immune systems that are not even able to reproduce themselves, aren’t you passing all this to your body? There are diseases today which relate to what we eat that never existed before, and they don’t exist in the last tribes of people living in the forests (juvenile diabetes, inflammatory and autoimmune diseases, allergies, asthma, obesity, …). Thanks God we are still having Olympics – to keep the standard visible – and some people who care – like author Jonathan Safran Foer and others – otherwise we would simply take new reality as is, becoming ourselves “farmed” people, in a world where individual doesn’t matter, for the sake of “progress” of the specie (and material benefit of few others), not being even able anymore to judge for ourselves what governments and corporations are telling us and how that impacts us personally! As not only our health is compromised, but also our ability to judge, easily measured by the well known IQ coefficient, which continues to drop generation after generation. Among causes, as per this study issued by World Economic Forum, we cannot blame genetics for kids being less intelligent than parents, but quality of food and environment, and today’s technological gadgets and changing culture, that take away from us the challenging environment one needs to think, and the high quality food and clean air to assure the fuel for our brain cells! To remember that our ancestors increased brain sized when fire was discovered, allowing them to move to a high quality protein diet that could be assimilated by our digestive systems,  within an environment full of competition where only the most intelligent survived by outsmarting the other predators and allowed catching their pray, in hunter-gatherers type of culture/environment. Today, as Yuval Noah Harari, the author of Sapiens puts it, just because we know how to scroll down the screen of a smart phone doesn’t make us more intellectually-challenged than a hunter-gatherer that lived more than 70.000 years ago, trying to escape predators and catch his prey, with his senses sharpen at maximum moving through and mastering its environment in his favor!
