# Why Being Vegan is Good for Your Mental Health
On this Meatless Monday, I have decided to dedicate a blog post to the mental health benefits of going/being vegan. I was inspired yesterday after meeting with the No-Meat Athlete group here in Fort Lauderdale for a 5k run and breakfast outing. Personally, I have been a vegan for over five years, after reading the infamous book, Skinny Bitch. Since then, I have dedicated one of my life’s purposes to being vegan. After giving some thought to the people I spent yesterday morning with, as well as examining the people in my life that are currently vegan, I decided to share about the ways I believe being vegan (and vegetarian) is good for your mental health. So my question for you after reading the following is how will you commit to your mental health through giving up meat on Mondays, going vegetarian or through the Full Monty of veganism?

## Vegans practice compassion everyday
Vegans choose to eat plant-based foods every day over putting meat into their body. They choose to pick life over pleasure. They choose to make conscious decisions about what they put in their bodies. And the decision is to spare animals in their quest for nourishment. We live in a society where at one level animals are a part of our families. We spent millions each year on animal food, vet bills, costumes for animals, etc to ensure they are happy and healthy. We have dogs, cats, hamsters, snakes, guinea pigs, ferrets, etc as pets. And on the other hand, I went to a restaurant the other night that was serving antelope on the menu. Americans consume pigs, cows, ducks, fish and any plethora of other animals every day, several times a day. There is definitely an incongruence when a person keeps fish as a pet, gives them a name, feeds them every night and puts cute toys in their tank and that person sits down to a salmon dinner at night.

## Vegans learn to be creative, in many aspects of their life
When you become vegan you get exposed to a multitude of foods that you would not have otherwise been exposed to. You learn to cook with a variety of spices, especially if you like tofu because tofu takes on the taste of whatever it is marinated or cooked in. You learn how to bake without the usage of eggs or dairy products. You learn how to make simple meals into extravagant vegan meals. It goes a step further than that for people who do not wear or use any animal products. Women who love purses learn how to get creative in their search for the best Big Buddha or Stella McCartney bags.

## Vegans know how to engage people in conversation
The first rule of vegan club? Tell everyone about vegan club. Vegans have the best conversation starters. “How long have you been vegan”, “Have you ever considered going vegan”, “Let me tell you about my journey of becoming a vegan” and the list goes on and on. Vegans have the best jokes around: “Why did the tofu cross the road? To prove he wasn’t chicken”. Vegans have the best pick-up likes, too. “Can I take your picture for the sexiest vegan contest?”. “What’s your favorite thing to do with Bragg’s Liquid Aminos?”.

## Vegans embrace their passion all the time
Being vegan means making choices every day about what to eat, what to wear and how to interact with the world. It takes commitment and dedication and vegans live that every day. For me, being vegan goes beyond what I eat. It is a lifestyle choice I decided to make. It has become a part of who I am and that part of me is expressed every day. Being passionate about something gives you the energy to wake up in the morning after a late night. Following your dreams requires being a passionate person. Opening up and being passionate in life are essentials for good mental health.

## Vegans know how to have a good time
My favorite thing to tell non-vegans are being vegan is that Oreos are vegan. Oreos are my favorite dessert to cheat with. When everyone else is eating that generic birthday cake, I am usually found in the corner at parties, eating Oreos, one bite at a time. I always make sure there are Oreos at every party I throw. And why? Because vegans know how to have a good time. Vegans know how to let loose and let go in ways that make them feel comfortable. Vegans know how to laugh when people ask them where they get their protein from. Vegans know how to bring their own food to parties and still end up being the life of the party as they share the above mentioned vegan jokes.

I encourage each of you, whether you are already vegan/vegetarian, veg-curious, a Meatless Monday enthusiast or a fan of my blogs, to take a look at your relationship with meat and how it is impacting you in your life. Are you interested in learning more about going vegan? Here’s a link for more information.

Happy Meatless Mondays!
