# RESPONSES TO 5 COMMON ARGUMENTS AGAINST VEGANISM
If you’re vegan, you’ve definitely heard these statements made by omni’s in arguments against veganism.

It’s usually the same arguments that are used all of the time and to be honest, it gets super boring after a while.

## 1. You Need Meat For Protein!
Ah yes. The most overused line in the argument against veganism and plant-based diets. It seems as though some people forget that the meat they are eating most likely came from a herbivore. There is a lot of plant-based proteins, like chickpeas, lentils, legumes etc and they all come with the added bonus of not being associated with major health problems like cancer and high cholesterol. You don’t need to eat animals to get protein, just like cows don’t need meat to grow to be around 2,000 lbs.

## 2. You Can Only Get Vitamin B-12 From Meat!
This is not true, and it’s one of the arguments against veganism that is most commonly used. We live in a world where there are hundreds of thousands of synthetic products made every single day. There is a synthetic version of B-12 that you can get. So rather than getting B-12 from animal sources, there are numerous ethical options to get this essential vitamin. Most factory farmed animals don’t even naturally get B-12 and have to be given a synthetic supplement.

## 3. You Need Dairy For Strong Bones/Teeth!
Ah yes, this is one of the most annoying arguments against veganism, (right after the protein of course). For some reason, people seem to forget that cow’s milk is designed to help a baby calf grow exponentially in the first few months of its life and not for humans. The health risks associated with consuming dairy are so much higher than all of the supposed ‘benefits’. There have been studies done that have proven dairy can lead to an increased risk of osteoporosis in later life, and there are a growing number of people who are realizing they are lactose intolerant. There are numerous plant-based sources of calcium, such as kale, soybeans, and collard greens. If you are worried about getting enough calcium, there are numerous resources online to help.

## 4. You Need To Eat Fish For The Omega Fatty Acids!
It may surprise a lot of people, but you can actually get omega fatty acids from plant sources like flax, chia and hemp seeds. Not only are they a more environmentally friendly and renewable source of omega fatty acids, they are also cruelty-free and are protecting fish and the valuable role they play in our water’s eco-system.

## 5. It’s Too Expensive To Be A Vegan!
If you are purchasing a large amount of pre-packaged foods it can quickly add up on your grocery bill, but this is a general statement that is not limited to a vegan lifestyle. If you compare the price of animal products with vegetables and grains, you can easily see that vegetables and grains are more affordable. Some vegan items such as cheeses and other specialty foods will be more expensive, but that is down to the production costs in making them. Being vegan can be done quite easily on a budget and it just comes down to personal preference with the foods you choose to buy.
