# Pros of Adopting Vegan Or Vegetarian Diets
As Joseph Poore, a researcher at the University of Oxford who studies the environmental impacts of food stated to BBC.com,

“Nothing really compares to beef, lamb, pork, and dairy – these products are in a league of their own in the level of damage they typically do to the environment, on almost every environmental issue we track.”

There is ample evidence to support this statement. According to the Vegetarian Society, a vegetarian diet produces 2.5 X fewer carbon emissions compared with a meat diet. In fact, the food production process for meat, from farm-to-plate is said to comprise 30% of all global greenhouse gas emissions. By eating vegetarian food for a year, you can contribute towards saving the same amount of carbon emissions that a small family car produces in six months.

Land use is also an issue. The Vegetarian Society states that a meat eater needs two-and-a-half times the amount of land to produce their food, compared with a vegetarian or vegan.

In addition to this, water use is at stake. Plants need water to grow but surprisingly, producing meat for your dinner plate also takes up large amounts of H2O. An 8 0z chicken breast is said to need over 542 litres of water to be produced, from giving the chicken water to drink, to housing it, slaughtering it, and preparing it to be shipped to your local store.

When you avoid consuming food from the ocean, you also help to keep ocean ecosystems healthy, and avoid contributing to problems of overfishing and bycatch-the capture of unwanted sea life by accident when fishing. According to the World Wildlife Organization, overfishing the world’s oceans has tripled in the last century, and one third of the world’s assessed fisheries are now being pushed beyond their biological limits, as declared by the Food and Agriculture Organization of the United Nations.

In these ways, being a vegan or vegetarian can be beneficial for the environment.  These diets reduce carbon emissions, help conserve water, and can improve levels of fish in the ocean, while returning balance to aquatic ecosystems.
