# Cons of Adopting Vegan Or Vegetarian Diets
Becoming a vegan or a vegetarian is not always as beneficial for the environment as it may seem on the surface, however. It is true that, overall, not eating meat is most often much better for the environment, but it can be important to consider which foods you consume when avoiding animal products.

In one study cited by BBC.com, people who followed a vegan diet actually had a larger carbon footprint than the average meat-eater. Two vegans in Italy ate so much fruit- 15.4 to 17.6lb (7-8kg) per day- that their diet was having a greater environmental impact than that of a typical meat-eater. Fruit often needs to be transported great distances by plane in order to get to your local store. In this way, going vegan could actually raise your carbon emissions.

There is also the issue of water used to produce plant food, just as there is in producing meat. Avocados provide a good example. This fruit grows naturally in warm, wet climates. It has become a very popular food in many parts of the globe. There are problems with this, however. Just one mature avocado tree growing in California’s hot, dry climate is said to require 46 gallons (209 litres) of water each day in the summer, in order to meet its needs. Avocados are also often bathed in hot water for an hour after they are harvested. This controls decay and insect infestations, but it takes up a lot of water resources. In places where avocados are grown for commercial consumption and are exported, such as in Peru and Chile, increased global demand for avocados is said to be causing people to extract water illegally from rivers just to keep up. This is contributing to local water shortages in these areas.  

There are also issues of deforestation and problems caused by the use of commercial fertilizers. In Mexico, pressure to increase avocado production is causing illegal deforestation, as farmers create space for more avocado plantations. In general artificial fertilizers account for 3% of all greenhouse gas emissions worldwide, emitting carbon dioxide (CO2) and methane into the atmosphere when it is produced, and nitrous oxide once it hits the fields. In these ways, when someone is a vegan or vegetarian, they could be contributing to environmental problems they might not have considered. 
