# Pros of Vegetarianism:

- Improves colon health: Fibers present in a plant-based vegetarian diet helps to maintain a healthy colon by improving the good bacteria within it. That’s because fiber is what helps feed those healthy bacteria. It also helps to cleanse the colon when supplemented with optimal water intake. Why? Because fiber can act like a chimney sweeper and remove any excess waste. The risk of colon cancer and constipation decreases with a high fiber vegetarian diet. On the flip side, meats and poultry takes time to digest and thus disrupts the natural balance in the body. They also don’t feed the friendly bacteria in our guts which are required to maintain a healthy gut lining.
- Improves the heart rate: A vegetarian diet can help lower cholesterol, and blood pressure, aiding in the prevention of heart disease. A vegetarian diet can help to achieve these benefits as long as it includes food sources with potassium and dietary fiber, such as vegetables, fruits, legumes and whole grains.
- Reduces risk of Kidney stones: Diet high in animal proteins leads body to excrete calcium, oxalate and uric acid. These are the major components of kidney stones. A diet high in animal protein have higher risk of Kidney stones in USA (15% of men and 7% of women) than diets rich in Vegetarian proteins.
- Reduces risk of Cancer: Vegetarians show up to 40% less chance of developing cancer. Also, diets high in animal protein were associated with a 4-fold increase in cancer death risk compared to high protein diets based on plant-derived protein sources (figures based on 2014 study). The changes of contamination are high among meat eaters, on the flip side, consuming enough fruits and vegetables as part of vegetarian diet will help to build up strong immunity and fight cancer cells.
- Lowers risk of Diabetes: Consumption of meat and processed meat increases the risk of Type 2 Diabetes in both men and women. On the other hand, vegetarian diets rich in whole grains, nuts, legumes and fibers improves the glycemic control in the people who already have diabetes.
- Capable of delivering complete nutrition: When Vegetarian meals are optimally planned, all essential amino acids, vitamins and minerals can be supplied to the body. USDA and FAO of UN says “meat is not an essential part of healthy diet”
- Weight loss: Vegetarian diet being high in fiber and low in fat helps one to reduce weight or at least prevent gaining those extra pounds from the high fat non vegetarian food.
- Helps alleviate World’s hunger: There has been debate about insufficiency of our food supply if the entire world refuses to eat a primarily vegetarian diet. Grains and vegetarian food are required to feed animals and rear livestock in order to produce more meat (Over 10 pounds of plant protein is fed to produce one pound of beef). If that food were diverted for human consumption, world’s hunger can be alleviated.
- Ethical view-point: Merciless killing of animals in the name of producing a food supply is on the rise. Cutting out animal products from our diet is a gentler kinder way to live as these warm blooded animals have emotions and can experience stress, pain and fear too. The less demand there will be for meat products, the fewer animals will be raised for slaughter.
- For the sake of Nature: There are negative effects of raising livestock on environment. They produce more greenhouse gases than cars. Being vegetarian is one way to reduce carbon footprints and save the planet.
