# The consequences if the world decided to go meat-free
It’s World Meat Free Day – but what would actually happen if the whole world suddenly went vegetarian permanently? Here’s a briefing about the potential cons for the climate, environment, our health, economy and more.

- Farmers in the developing world could really suffer. Arid and semi-arid rangeland can only be used to raise animals, such as the Sahel land strip in Africa next to the Sahara; nomadic groups that keep livestock there would be forced to settle permanently and lose their cultural identities if there was no more meat.

- Everybody currently engaged in the livestock industry would need to be retrained for a new career – this could be in agriculture, reforestation or producing bioenergy. Failing to provide career alternatives could lead to mass unemployment and social upheaval, particularly in traditionally rural communities.

- Taking livestock like sheep away could actually have a negative impact on biodiversity, as their grazing has helped to shape the land for centuries.

- No more Christmas turkey – losing meat means that we would also lose traditions. Many communities around the world offer gifts of livestock at weddings and celebrations. For Ben Phalan at the University of Cambridge, this is “why efforts to reduce meat consumption have often faltered”.

- We would need to replace meat with nutritional substitutes, in particular for the world’s estimated two billion-plus undernourished people. Animal products contain more nutrients per calorie than staples like grains and rice.
