# Pros: 9 reasons veganism is great for you and the Earth
## Vegans are at reduced risk for illnesses
Eating a plant-based diet puts you at reduced risks for common illnesses and diseases, including diabetes, hypertension and cardiovascular disease. According to some studies, it has also been linked to lower incidences of obesity, lower blood pressure and lower cholesterol.

However, many people who chose to go vegan have the flexibility and financial ability to control their diet. The same people with time and money may be more health-conscious, or have the capacity to practice other healthy habits, such as exercise; therefore, it is impossible to link the lower disease risk to veganism alone.

## It’s easier than ever to buy plant-based proteins
Alternative meats are taking over the market. According to one study, vegan and lab-grown meats are expected to surpass the conventional, animal-based meat market in the next 20 years. Responding to high demand for plant-based protein, even major food corporations are getting in on the industry. Tyson Foods announced recently that it will be introducing plant-based nuggets soon and expects their popularity to be huge.

## Vegan diets are high in antioxidants
A vegan diet is typically plant-based, which means eating a lot of fruits and vegetables. Because they are limited to plants, vegans also tend to experiment more with lesser known vegetables, fruits, beans, legumes and whole grains. All of these are excellent sources of antioxidants, vitamins and minerals.

## A vegan diet can encourage weight loss
A restricted diet causes many new vegans to shed a few pounds, which is great news for those interested in weight loss. Cutting out meats and high-fat cheeses means less saturated fat and more low-calorie foods like salads and fresh produce. It also means no more buttery desserts like conventional cakes and cookies. If your doctor recommends losing some weight, a vegan diet plan can be a good option.

## Veganism helps you build self-control and mindfulness around eating
If you are going from eating everything to following a vegan diet, it will take a lot of self-control and willpower, which is an important thing to learn in the kitchen. Being more mindful about what you put into your body will hopefully discourage you from over-eating or eating too many processed foods. Being more mindful about where your food comes from and the environmental or ethical impact of it can also help you make more sustainable choices and support more conscious brands.

## Vegetables are more sustainable than meat
The meat industry is one of the biggest polluters and perpetrators of deforestation. Across the world, natural forests and rainforests are being cut down for grazing cattle. According to a study, one pound of animal protein uses 100 times more water than producing one pound of grain protein. Refusing to support this harmful industry can help the environment, but so can supporting local farmers who raise and slaughter animals sustainably and ethically.

## Spice up your kitchen routine
Depending on your previous eating habits, switching to a vegan diet means you will have to re-learn how to cook. This can be a ton of fun for some, but it can also be a con for those who hate to cook (see the cons section below!). Buy vegan cookbooks that will teach you exciting varieties so you don’t get bored of the same vegetarian dishes day after day. Because there are fewer vegan options when you eat out, you will have to learn to love preparing your own meals!

## Vegans eat more fiber
Nutritionists recommend people eat between 25 and 38 grams of fiber every day. Because fiber is only found in plant-based foods, like fruits and vegetables, vegans tend to eat a higher amount of fiber than those whose plates consist of more meats and cheeses. Fiber is essential for healthy and quick digestion, so people who switch to a vegan diet often notice better digestion and bowel movements.

## It’s better for animal welfare
No animals are killed or harmed directly for vegan foods. This removes the need for massive slaughterhouses and animal welfare abuses on factory or boutique farms. This alone is enough to convince many animal lovers that the vegan lifestyle is for them.
