# Advantages of a vegan diet:

- May help lower cholesterol: Jackie Keller, nutritionist, wellness coach and founder of NutriFit, an LA-based food delivery service, references a study in Diabetes Voice in 2007 that showed that people with Type 2 diabetes who adopted a vegan diet reduced their LDL (low density lipoprotein) cholesterol by 21 percent — significantly more than the 9 percent drop seen by another group on the American Diabetes Association diet.
- May help lower blood pressure: Paragi Mehta, a registered dietitian and the creator of www.healthfulfilling.com, says that according to a 2009 position paper of the American Dietetic Association, vegetarian eating is linked with decreased risk of death from ischemic heart disease. The report also concluded that people who eat a vegetarian diet tend to have lower LDL levels and less incidence of hypertension and Type 2 diabetes in comparison to non-vegetarians.
- Increases antioxidant intake: Vegan eating usually increases intake of wholesome foods such as vegetables, fruits, beans, legumes and whole grains, which is a great opportunity to get plentiful antioxidants, dietary fiber and vitamins and minerals, says Mehta.
- May promote greater self-control: "The self-control needed to eat in a vegan way can be extended to other behaviors requiring self-control, commitment and dedication," says Michael Applebaum, a physician and president of FitnessMed Inc., a fitness consulting firm, and author of several fitness books. In addition, he says that vegan eating helps "slow down the eating process" making us more aware, (at least in the beginning phases of moving over to a vegan diet), about what we are putting in our mouths. He says this can serve to cut down on impulsive eating behaviors.
