# Being Vegetarian: Pros
## Reducing risk of obesity and certain diseases
As vegetarians normally eat more low-calorie and at the same time nutrient filling foods like fruits, vegetables, nuts, beans etc., they are statistically less likely to become obese than people with high consumption rate of high-calorie fatty meats, butter, cheeses. This, consequently, leads to lower risk of developing cardiovascular disease, type-2 diabetes, high blood pressure and even some types of cancer, as Harvard Medical School states. However, there is still not enough research regarding long-term effects of vegetarian lifestyle on people’s general health.
## Saving more lives and bringing considerable environmental benefits
As researchers from Oxford Martin School have found, adopting dietary patterns that include reduced meat consumption can save from 5.1 to 8.1 lives due to healthier approach to eating, and also reduce greenhouse gas emissions by two-thirds, therefore leading to a cut of global warming and avoiding climate change related damage of approximately 1,5 trillion dollars, as well as significant money savings in healthcare and preventing money spend on lost working days, reduced productivity and informal care.
