# Advantages of Being Vegetarian
## A range of health benefits.
A vegetarian lifestyle offers a variety of health benefits. In fact, studies show that being vegetarian could prolong your life by 20% than if you’re not. Cardiac health is enhanced with a vegetarian diet. Vegetarians are more active, both physically and mentally, and have a lower body mass index (BMI) than those who are not vegetarian.

## Vegetarians have lower cholesterol.
Research shows that following a vegetarian diet positively impacts your health — in fact, bad cholesterol LDL (low-density lipoprotein) is lower in those who follow a vegetarian diet. Bad cholesterol tends to plug up your arteries, and the chance of suffering heart attacks and obesity increases. Good cholesterol HDL (high-density lipoprotein) is made naturally in our bodies.

## Benefits the environment.
Many people consider devouring endangered species “fine dining.” Sharks are mercilessly hunted for their fins, which are considered a delicacy, and many birds and animals are on the point of extinction because of human greed and poaching. Vegetarianism gives nature a chance to nurture all types of life, and does not harm any living thing.

## Increased intake of leafy green vegetables.
Vegetarianism essentially consists of eating green leafy vegetables among other veggies, fruits, nuts, roots, herbs, etc. vegetables are full of fibre and water which nourishes the skin and improves the overall health of your body. Being vegetarian leads to a marked reduction in issues like constipation, dehydration. The high level of anti-oxidants slows the signs of aging in your body.

## Many diseases caused by eating meat like salmonella can be prevented.  
Non-vegetarian foods like eggs, fish and dairy can contain a variety of diseases and pests that can be harmful to the body. Eating raw fish in the form of sushi or sashimi can introduce worms inside your body; eggs and poultry can contain salmonella, and animals like pork or cow can pass tapeworms and ringworms into your body. Vegetarianism does not have such problems.

## Higher intake of minerals and vitamins which otherwise would have been neglected.
A non-vegetarian diet does not have the benefit of a high amount of fibre in its diet. Therefore, the risk of obesity and stroke rises exponentially than in a vegetarian. A non-vegetarian diet also omits many important minerals and vitamins which can only be found abundantly in veggies, so vegetarianism encourages higher intake of good nutrients which are missing in a non-vegetarian diet.

## Boosts metabolism.
Due to the increased intake of fibre and fibrous foods, vegetarianism affects metabolism, and improves the digestion speed and quality. Compared to non-vegetarians, the resting metabolism rate (RMR) is quite high among those who are vegetarians. This is because a vegetarian diet is processed more easily and faster than a non-vegetarian one.  

## Enhances skin and hair.
If you have naturally bad hair that is affected by the slightest treatment, harsh or otherwise, you might try vegetarianism for a spell. This diet has proven to have very good effects on hair as well as skin. Vegetarians have reported that their lifestyle has impacted their exterior by providing clear, blemish-free and dewy skin, and healthier hair with more volume.
