# Why Be a Vegetarian?
There are a number of reasons that people choose vegetarianism. The main reasons can be summarized into health, ethical, and environmental concerns, explained below, as well as religious and cultural reasons.

## 1. Health Reasons for Vegetarianism
The most common reason for vegetarianism is for better health. A well-balanced vegetarian diet is very healthy, and can help to prevent/control a number of health problems, including

- High cholesterol
- Obesity
- Diabetes

Note, however, that vegetarianism is not fool-proof. A decision to stop eating meat will not automatically give you good health; you need to plan your meals and eat a wide variety of the foods included in your type of vegetarianism.

## 2. Ethical Reasons for Vegetarianism
Some vegetarians believe that it is unnecessary and/or cruel to raise animals for food. There are two parts to this belief:

1. Eating animals is wrong.
2. Animals raised for food are treated poorly.*

Ethical vegetarianism can be based on either or both of the above beliefs.

Examples of questionable treatment:

- Boiled alive: Lobster and other shellfish are not killed before they are cooked.
- Confinement and starvation: New-born calves are locked in crates, not allowed to move, and underfed until they are slaughtered and served as veal.
- Hormones: Cows are fed growth hormones so that they produce more milk.
- Factory farming: Chickens are packed so tightly into cages that they can barely move. Excrement falls through the stacked cages onto chickens below.

*Those concerned about the latter may be semi-vegetarians, choosing to eat free-range chicken and other humanely-treated animals if and when they are available.

## 3. Environmental Reasons for Vegetarianism
Raising animals for food wastes resources, because food gives up only part of its energy to the eater. When chickens eat grain, they get part of its energy. When humans eat chicken, they get only a part of the energy that the chicken got from the grain. By cutting out the "middle chicken" and eating the grain directly, humans get more energy, and more people can get fed.

Land produces much more food when used for farming rather than grazing.

Other problems caused by raising animals for food:

- Methane gas, a cause of the greenhouse effect, is produced by cows and other animals.
- Animals contribute to water, air, and land pollution.
- Grazing leads to a loss of topsoil.
