# Facts Against School Uniforms
## 1. Financial Difficulties
Some schools claim that school uniforms are less expensive for parents; however, school uniforms generally mean an additional cost for parents, who now have to purchase different types of clothing for their children to wear in and out of school (uniforms plus “play” clothes). Additionally, since uniforms involve specific requirements, parents may not be able to find uniform options in discount or thrift stores as they could if they had more freedom to choose their children’s wardrobes. Most schools with uniform requirements do, however, provide free uniforms to needy families.

## 2. Individual Expression
Students in school need to learn to express themselves, and their wardrobe choices are one way of doing this. When every child is forced to dress just like all his peers, he loses his freedom to choose how he wants to represent himself through his clothing. Additionally, some uniforms may conflict with a student’s religious beliefs and practices regarding proper attire. Teachers, on the other hand, may appreciate restrictions of personal expression through clothing, because students dress inappropriately at times.

## 3. Bullying and Violence
Some school administrators believe that enforcing a uniform policy will eliminate the problems of discrimination and bullying. But kids will find a way to hurt one another, regardless of what they wear. If they wear uniforms, some children will bully each other over hairstyles or jewelry or shoe choices. They will mock each other for their parents’ professions or their socioeconomic status, no matter what they wear to school. A uniform isn’t an absolute solution to problems of school bullying and negative behavior.

## 4. Impractical Design
School uniforms often involve wearing skirts, dress slacks and button-down shirts. While these may look nice, they are impractical, especially for younger students. Elementary-age children rarely change their clothing for physical education or art classes, and these kinds of clothing are not conducive to such activities. By wearing uniforms and participating in active or messy activities, students will be more likely to stain or tear their uniforms, placing an added burden on parents who have to pay to replace them.

## 5. Dress Code Problems
Providing uniforms will not end dress code violations in a school, as some proponents argue. Students will still find a way to wear a uniform inappropriately; they will untuck and unbutton shirts, wear inappropriate accessories or roll up waistlines of skirts to shorten them. Students will always find ways to modify their clothing, whether it is a uniform or an outfit their parents picked out for them.
