# Why Students Should Not Wear Uniforms

School uniforms and why students wear them has been a topic of concern and debate for as long as these clothes have been around. Though people who argue that wearing uniforms in educational institutions make people appear all equal, give a sense of community, and teach discipline, I believe there are more disadvantages to wearing uniforms than advantages. Namely, demanding students to adorn uniforms takes away freedom, they are often uncomfortable, they are a waste of money, they promote conformity over individuality, and children’s self-image is damaged more when they wear uniforms at school.

Most developed countries, like the United States of America, believe in one’s right to freedom of expression. Making it mandatory for students to give up their right to express themselves through clothing is wrong. According to ProCon.org, “The First Amendment of the US Constitution guarantees that all individuals have the right to express themselves freely. The US Supreme Court stated in Tinker v. Des Moines Independent Community School District (7-2, 1969) that “it can hardly be argued that either students or teachers shed their constitutional rights to freedom of speech or expression at the schoolhouse gate.” In the 1970 case Richards v. Thurston (3-0), which revolved around a boy refusing to have his hair cut shorter, the US First Circuit Court of Appeals ruled that “compelled conformity to conventional standards of appearance” does not “seem a justifiable part of the educational process”’ (“School Uniforms – ProCon.org”). So, not only is the demand to wear uniforms in a sense unconstitutional, it also goes against rulings by the Supreme Court. In this way, it can be said that making uniforms in schools mandatory is un-American.

On the side of practicality, uniforms are often seen as less comfortable than normal clothes. They can be tight and not adjustable to different weather conditions. The temperatures in winter and summer can be unbearable in a standard school uniform. Many students have expressed through surveys that they do not feel comfortable in their uniforms, and they this type of clothing does not adjust well to varying weather conditions (“Research on School Uniforms – It’s Clear, They Disadvantage Girls”).

Another practical concern is that paying for uniforms wastes the money of parents, when their children can simply wear the clothes they have. Also, schools could be selling uniforms for more than necessary. In the United Kingdom, for instance, the Guardian reports that, “Parents could be spending millions of pounds more than they need to on school uniforms because of exclusive deals between schools and suppliers, the government’s competition watchdog has warned. Headteachers and school governing bodies were told by the Competition and Markets Authority (CMA) on Thursday that they must let parents “shop around” for affordable uniforms for their children, using supermarkets if they wish rather than be forced to buy more expensive items in exclusive arrangements with suppliers” (Smithers, Rebecca). This means that not only do parents have to spend extra money on an outfit, but also the uniforms schools are selling are overpriced.

Leaning more into the abstract, uniforms promote conformity instead of individuality. A sense of individuality is key in democratic societies, and it should be nurtured when young. According to ProCon.org, “At a time when schools are encouraging an appreciation of diversity, enforcing standardized dress sends a contradictory message. In schools where uniforms are specifically gendered (girls must wear skirts and boys must wear pants), transgendered, gender-fluid, and gender-nonconforming students can feel ostracized” (“School Uniforms – ProCon.org”). So, in order for each person to not feel the pressure of societal conformity, it is important that schools keep a sense of diversity.

Lastly, many students feel they do not look their best in uniforms. This is due to the fact that uniforms fit the mold of certain body types, and curvier or plus-size individuals often feel out of place and uncomfortable in uniforms. Wearing uniforms lends itself to more comparison, and children who do not fit the mold of a “normal” student in terms of body type are commonly ridiculed by classmates (Flam, Lisa).

Though there are some benefits to wearing uniforms in school, I believe there are more disadvantages than advantages to using them. This is because they strip away freedom, they are uncomfortable, it is a waste of money to buy them, they celebrate conformity over individuality, and the self-image of children is damaged more when they wear uniforms. Let us keep our schools constitutional by allowing students to wear what they deem expresses their unique personality, within the limits of appropriateness.

## Works Cited
“School Uniforms – ProCon.org.” ProConorg Headlines, school-uniforms.procon.org/.

“Research on School Uniforms – It’s Clear, They Disadvantage Girls.” Girls’ Uniform Agenda, 27 July 2017, girlsuniformagenda.org/2017/06/14/research-girls-school-uniforms-clear-discriminate/.

Smithers, Rebecca. “Parents Pay Millions More than Needed for School Uniforms, Says Watchdog.” The Guardian, Guardian News and Media, 15 Oct. 2015, www.theguardian.com/money/2015/oct/15/school-uniforms-cost-parents-pay-millions-more-than-needed.

Flam, Lisa. “Are School Uniforms Helping or Hindering?” Today.com, Aug. 19, 2013.
