# Why School Uniforms Are a Bad Idea
## 1. Wearing a Uniform Limits Self-Expression
The most common argument against school uniforms is that they limit personal expression. Kids and teens use they way they dress to express themselves and to identify with certain social groups. Many students who are against school uniforms argue that they lose their self-identity when they lose their right to express themselves through fashion.
The courts have even weighed in on this. Based on the First Amendment to the U.S. Constitution, the U.S. Supreme Court ruled in 1969 that "it can hardly be argued that either students or teachers shed their constitutional rights to freedom of speech or expression at the schoolhouse gate."  The First U.S. Circuit Court of Appeals ruled in 1970 that "compelled conformity to conventional standards of appearance" does not "seem a justifiable part of the educational process."

## 2. The Initial Cost
It can be costly to buy school uniforms. Some schools specify a certain manufacturer or store to ensure uniformity, making it harder to find competitive pricing. So unlike in a school where uniforms are not required, parents have little control over how much they must spend on their children's clothing. Other schools may require a variety of uniforms, some for daily wear, more formal uniforms for special occasions, and yet another outfit for gym class.

The website CostHelper Education reports that a full uniform outfit can cost from $25 to $200 depending on the school and retailer, with a full wardrobe of uniforms ranging from $100 to $600 for four or five mix-and-match outfits.

## 3. The Comfort Factor
Kids are very specific about what they are comfortable wearing. Some kids are sensitive to certain materials while others are opposed to buttons, zippers, and restrictive clothing. Some children are also uncomfortable wearing certain styles of clothing. Many girls, for example, do not like to wear skirts or dresses, which most girls' uniforms require. No uniform can suit all children, and there is little that can be done about this if it is an issue for your child.

## 4. Uniforms Promote Conformity
In an era where diversity is on the rise and schools and society are attempting to teach tolerance and positive awareness of differences, requiring schoolchildren to wear uniforms emphasizes sameness and conformity. It encourages tribalism and the idea that having independent thought is not a good thing. It sends the message that being the same is positive and something to be striven for, the right way for the world to be, rather than a message that differences and independent thought and action should be valued.

Additionally, it can cause an issue for children and teens who have questions about their gender identification. It forces them to conform to gender stereotypes in their dress; most uniforms consist of skirts for girls and pants for boys. For example, if a girl feels she might be more comfortable in boyish outfits, she is blocked from making that choice if she is in a school that requires uniforms where she is forced to wear skirts. This choice could go mostly unnoticed in a school where uniforms were not required, and she could feel more comfortable in her dress choices.

## 5. Uniforms Negatively Affect Self-Image
The website ProCon.org reports that Robyn Silverman, a child and teenager development specialist, told NBC News' "Today" show: "As a body image expert, I hear from students all the time that they feel it (wearing uniforms) allows for a lot of comparison. ... So if you have a body that’s a plus-size body, a curvier body, a very tall body, a very short body, those girls often feel that they don't look their best."

What this means is if you are not required to wear a uniform, you are free to choose clothing styles that are more flattering to your particular body type and coloring, which allows you to look your best. And straight-up comparisons are not as obvious as they are when everyone has on exactly the same clothing.

Teenage girls and boys are especially sensitive about body image, and feelings of insecurity in this area can have lasting effects.
