# Expert Opinion on the Negative Effects of School Uniforms
## 1. Cost
While buying a uniform instead of expensive branded clothes may seem like an economical solution to parents, it may sometimes actually be even more expensive, according to the Public School's Parent's Network. While students who are free to wear casual clothes at school usually use the same outfit for an entire day, students who are enrolled in a school that imposes a uniform tend to wear two outfits: a uniform during school hours and a casual one after school, forcing parents to spend even more money on clothes.

## 2. Individual Expression
Students who are allowed to wear casual clothes at school usually express their personalities through their choice of clothing. This is especially true for older students. On the other hand, uniforms, by definition, do not allow students to express themselves through their personal appearance. According to Dr. Alan Hilfer, child psychologist at Maimonides Medical Center in Brooklyn, this may lead to situations in which teenage students start resenting uniforms, undermining the whole purpose of the measure.

## 3. Comfort
All children are different, especially when it comes to their morphology. When choosing casual clothes for their children, parents are usually aware of their morphology and purchase appropriate items. Children also tend to wear more frequently clothes in which they feel comfortable. Uniforms do not allow this, and force all children, whatever their body type, to wear the same clothes for the better part of a week. Experts think that this may cause potential discomfort to your child.

## 4. Discipline Issues
A study on the effect of uniforms on violence and substance use published in 1998 by David L. Brunsma and Kerry A. Rockquemore has found that a uniforms policy actually does not seem to have any positive influence on discipline. While discipline is usually one of the main reasons behind a school's decision to implement a uniforms policy, this same policy could actually have a negative impact on student behavior, especially amongst teenage students. Teenagers are rebellious by nature, and imposing a uniform on them, especially after a period where they were allowed to wear casual clothes, may create tension in the school. In addition,
