# What Are the Pros of School Uniforms?
## 1. There is no pressure on the student to decide what they should wear each day.
Because a school uniform limits the options a student has for clothing, there is less pressure to get through the morning routine. This often allows students to sleep a bit more because less time is required to get ready. Many school uniform policies still allow for individual taste, allowing for different colors or outfits, such as the inclusion of skorts or jumpers in addition to pants.

## 2. The costs of uniforms can be managed.
Although the cost of a uniform can be difficult on some families, it can often be managed. Many schools which require one specific daily uniform can purchase clothing in bulk, saving money for disadvantaged families. PTA buy-back programs, fundraisers, crowdfunding, and community supports are often in place to help with the costs as well.

## 3. Student attendance is better in schools with uniform policies.
When there is a mandatory school uniform code in place, statistics show that student attendance rises. This is because classrooms become more disciplined and orderly, allowing students to evaluate themselves instead of evaluating how they compare to their peers. The uniformity that is created lessens tensions, bullying, and violence that can occur in schools, which improves attendance.

## 4. It becomes easier to identify trespassers.
When students are required to follow a specific dress code, it becomes much easier to identify people who may not be allowed on campus. If an intruder is wearing something different that the school uniform, they stick out like a sore thumb when surrounded by students and teachers who are following the dress code.

## 5. It’s easier to find children when a class is off-campus.
If a class is on a field trip, then it becomes easier for teachers and school administrators to quickly identify the children who are with the group. It’s also a useful tool to locate children that may leave a school campus without permission for some reason. This lessens the risk of having a child go missing.

## 6. School uniforms create an automatic age identification.
School uniforms automatically identify children as being a student. This is useful for older students who may be trying to take advantage of them in some way. It is more difficult to serve minors alcohol or allow them to purchase cigarettes when they are wearing a school uniform.

## 7. They can be used as a method of discipline.
Many teachers have “challenging” children in their classrooms. There is often a lack of discipline at home, which means a child from such an environment will struggle to independently follow rules, guidelines, and expectations. Having a school uniform policy with strict rules gives teachers and administrators an opportunity to begin teaching the discipline these students will need later on in life. Having a shirt untucked creates a teaching opportunity.

## 8. It provides a sense of self-esteem.
Adults often dress up in some way to go to work every day. Even if the environment is casual, adults tend to put on their best outfits. They do so because they want to feel confident and leave a positive first impression to others. It is a boost to the self-esteem. School uniforms do the same thing for students, helping them to feel like a “professional” just like their parents or guardians.

## 9. Uniforms limit family in-fighting when it comes to school clothes.
The summer surge for new school clothes can be intense. Favorite characters, football jerseys, and designer jeans can become arguments within families very quickly. School uniforms lay out a set of rigid expectations that everyone must follow, which means the shopping process becomes pretty simple and straightforward.

## 10. Optional items can allow students to still express themselves.
Allowing students to wear jewelry, hair ties, and other optional items can still offer students a chance to express their individuality.
