# What Are the Cons of School Uniforms?
## 1. It may lessen competition and teasing, but it doesn’t eliminate it.
There are several top brands that produce school uniforms today. These brands, when identified, can show off the socioeconomic status of a student even if their outward appearance looks the same as everyone else. Schools can put in a policy to limit branding on the clothing, but kids still know if someone is wearing something new from Volcom or French Toast instead of a $1 recycled hand-me-down from the PTA.

## 2. School uniforms are almost always an annual cost.
Most children need 3-5 different school uniforms in order to make it through the week. Because kids will be kids, you can expect to be replacing at least one pair of pants that were torn at the knees during the year, as well as a paint-splattered uniform shirt or two. Additional shoes may also be required, which is another added cost. This means an added expense that some families may feel is completely unnecessary.

## 3. It can give a specific school a bad reputation.
When students are caught getting into trouble while wearing a specific uniform from a school, then the reputation of that student becomes the reputation of that school. If there are enough incidents that involve students from the same school, parents may opt out of sending their child there, taking advantage of school waiver or voucher programs instead.

## 4. In an effort to create equality, school uniforms can create segregation.
There can be a lot of politics involved in the creation of a school uniform policy. Girls might be allowed to wear skirts, but boys might be required to wear pants only. On the other hand, boys might be required to wear ties and girls might not be required to wear anything around the neck. This creates a difference in gender equality in the minds of some students and parents, which eliminates the benefits of “sameness” that a school uniform policy attempts to make in the first place.

## 5. It eliminates a form of student individuality.
Students who wear school uniforms may be more likely to pursue an education that is freer from peer pressure, but it also eliminates one form of their identity. It is difficult to express your individuality through fashion when you are forced to wear the same thing as everyone else is wearing to school every day.

## 6. Most kids hate wearing school uniforms.
If you ask the average child who attends a school that requires a uniform to be worn, you’ll receive statements like this. “I don’t like it because I have to wear the same thing every day.” Or “You really can’t do anything for yourself when wearing your uniform.” It becomes even worse when students are required to follow a specific uniform code, but their teachers can wear whatever they want to wear in the classroom. “Why do I need to wear a uniform when my teacher does not?”

## 7. School uniforms often look pretty lousy.
Many school uniforms involve stripes, bright colors, and school branding in some way. They’re often made from canvas materials that are designed to be tough, but don’t feel great to wear. Most kids are not going to want to wear their school uniform clothing unless they are going to school. They get home, change into “regular” clothes, and then go on with their day.

## 8. Kids still get teased when they wear school uniforms.
This is especially true in school districts where only one or two schools out of several require a uniform code. The goal of the uniform might be to reduce teasing and this might happen on school grounds, but once the kids leave school for the day, those who don’t need to wear uniforms will often tease those who do need to wear them.
