# The Pros of a School Uniform Policy
## Uniforms inspire appropriate behavior.
School uniforms are more than just clothes—they also help keep students focused and on task in the classroom, argues Angi Jones, principal at St. Mary Catholic School in East Dubuque, Illinois. St. Mary requires students to wear uniforms every day except for the last Friday of each month. Jones says there is a noticeable difference in students’ behavior on free-dress days. “On those out-of-uniform days, behavior problems increase, and teasing, bullying, etc. are worse,” she says.

The school keeps the uniform-free days because teachers also get to dress more casually on those days, which they enjoy. Jones says she believes uniforms remind students to be on their best behavior. “Uniforms are more formal,” she says. “When someone is dressed more formally, they use their best manners.”

## Uniforms make students easy to identify on field trips.
Uniforms can serve another important purpose: They make students easy to identify during outings and field trips, Jones says. They also create a more cohesive and polished group of students, which can reflect positively on the school. On the other hand, they also tell disgruntled museum-goers exactly whom to call if students are being disruptive. This can be a motivating factor for students to be on their best behavior.

## Uniforms help foster school pride.
Though her school doesn’t have uniforms, Samantha Chizauskie always wore them when she was a student. Chizauskie, who serves as the principal of Foxboro Elementary School in Vacaville, California, says uniforms help create a sense of belonging. “There is solidarity in wearing uniforms,” she says. “It’s like having spirit day every day.” When students feel connected and there is a sense of community, engagement naturally increases.

## Uniforms can make life easier for parents.
Parents at Evelyn Stuckey Elementary School in Las Vegas, Nevada, got to vote on whether they wanted students to wear uniforms at the school. The results of the survey showed that the parents seem to love them, says principal Joelle Mills. “Feedback from our community has always been that [parents] like the ease of shopping and getting kids ready in the morning,” she says. The majority of people take between 11 and 30 minutes to get ready every morning. School uniforms help to dramatically cut down this time for students as well as parents who help younger kids get dressed.
