# The Cons of a School Uniform Policy
## Uniforms don’t allow students to think critically about their choices.
Instead of giving students a set of guidelines to follow, which requires them to think critically about their choices, uniforms merely teach students how to follow rules, argues Anthony Boyer, dean of culture and climate at La Academia Charter School in Lancaster, Pennsylvania. “To me, uniforms do not provide an academic benefit. It simply is another way to exercise control over children, which makes them resent authority. I was this kind of student. I followed rules if there was good reasoning behind them, and if not, I did not follow them (behind teachers’ backs),” he says.

## Uniforms are another form of surveillance placed upon students.
Schools already use many surveillance techniques on students, including metal detectors, drug dogs, cameras, random checks for contraband, metal detectors, and drug tests. It is hard to build a culture of trust and responsibility in a school when students are constantly feeling like they aren’t trusted. Uniforms are another way for authority to monitor and dictate students’ choices.

## School uniforms can potentially alienate students from low-income backgrounds.
Some school uniforms can highlight income differences among students, says Tari Hardy, principal at Sanders Middle School in Sanders, Arizona. Hardy says she became anti-uniform while teaching at another district, some 15 years ago. “They had uniforms, and you could identify the poor kids from a mile away,” she says. “Their uniforms were never as fresh, never as well fitting as the more affluent students’. It was really hard on their parents to buy different clothes for school and for home.”

On the other hand, some schools try to sidestep this issue by offering scholarships to low-income families or by requiring families to purchase school-issued uniforms so that logos and name brands aren’t an issue.

## School uniforms don’t allow students to express themselves fully.
Principal Hardy remembers how special she used to feel when her mom made her a new piece of clothing to wear to school. “[It was] something that nobody else had,” she said. Uniforms have the potential to inhibit some students’ creativity and self-expression, Hardy argues. “It is important for young people to be able to express themselves, and some do it best through their clothing,” she said. “As an educator, I detest the thought of a student missing class because they were dress-coded. I don’t care if they want to wear a bikini to school. I just want them happy, feeling special, and in class learning all the cool stuff we are teaching.”
