# Pros of School Uniforms
## Cut Back on Bullying
Without school uniforms, the students can easily be judged about their economic privileges just by what they wear to school.  This will very likely cause some fights at school.

Kids that wear fancy clothes are often judged as a rich kid and often called by names such as “spoiled brat” and can be picked on. The counter to this is that some kids from more affluent families can afford to buy the “in thing” and thereby get social status from looking cool.

Kids who come from very poor families also face bullying borne of poverty where they will be picked on for wearing out of date clothes, may be handed down from elder siblings.

Harsh labels play a very big role in fights.  Bullies often use terrible names to pity other students and make them feel both unsafe and embarrassed.

We all know that bullying is a huge problem, bullying causes around 4,400 deaths every year.  Also, about 160,000 students that are victims of bullies avoid going to school every day.

It is clear that schools that have uniforms have fewer bullies than schools without uniforms.

## Break Down Class Barriers
As mentioned above, students are easily judged by what they wear to school, this will stop some students from interacting with other students, this is called a class barrier.

One idea behind uniforms is that if all the students wear the same clothes, there will no longer be a class barrier, racism excluded here just to be clear because that is not the same thing as a class barrier although there is overlap.

When students don’t yet know each other, the class barrier can stopping them from getting to know each other as in society like attracts like.

Without the class barrier, the students can first get to know each other and then once they become friends they will know each other’s backgrounds and that won’t stop them from being friends because of the bond they created.

So, school uniforms can give your child more friends, most students become more confident when they have more friends, that’s a win/win situation!

## Encourage Discipline
Most occupations have uniforms or dress codes.  If you break the dress code, you might lose your job.  A school uniform is like a uniform for practising discipline so that the students know what it’s like to work as a policeman, a doctor, a teacher etc.

However, unlike real life, you don’t have any risk of losing your job if you break the dress code but the students may be sent home to change into their uniform and be welcomed back in school.

This can really help the students out in the future whether they know it or not. They are resisted by students because young people want to differentiate themselves from their peers, think they are different from adults who were kids 20 or more years ago and are somehow unique as a group as well as distinguishing themselves within their age level.

They are not, of course, unique, that is the fallacy of youth. Their parents rebelled, loves, kissed, went through puberty and did what pubescent kids and later adults do, had sex and loved just the same as they do. Just as their parents once felt indestructible as young adults and have grown wiser with the unique perspective age brings, so will the youths of today. But hey, Carpe Diem!

Uniforms are also a reminder of a part of your identity.  Police have uniforms so that they can remind themselves that they are the police and so they know their duty.

A school uniform is the same, it reminds the students that they are in the place to learn and their duty is to pay attention to teachers and respect them as a teacher.

## Reduce Distractions for Students
Uniforms can stop children from being distracted by each other’s clothes.  Even though clothes may be a conversation starter to make friends, students will miss half of the class admiring each other’s clothes. As uniforms are cut rather conservatively it can also lower the sexual teasing by dressing in clothes that make the wearing irresistibly attractive to the other, and increasing it seems, the same sex.

A uniform is the way to go, plus, uniforms can save time in the morning because the children don’t need to choose what to wear, they wear what they must wear.  Not only that, uniforms can prevent other distractions such as stress.

Stress can be caused when the students feel like they should’ve worn a better outfit to school, this usually happens more to females where fashion is a pseudo determiner.  Stress makes it extremely difficult to focus during class, so do your daughter a favour and take her to a school that has uniforms for students.

## School Uniforms can be Cheaper than Similar Brand Items of Clothing
Most kids would like to wear fancy clothes and shoes to school, mostly to show them off.  This may lead to huge sums of payment because it’s very likely that students will ask their parents to buy unnecessary products such as Adidas Yeezy which costs about $220 per pair.

Some school uniforms cost much less than $220 so if your child or children go to a school with uniforms then the chance of your child asking for very expensive accessories and clothes will reduce tremendously. Hopefully at least!

## Students are Easier to Spot when Outside of Campus
When you have a class outside of school or you’re on a school trip, if you get lost, you will be easier to find and regrouping will be a whole lot easier for everybody if you’re wearing the school’s uniform.

However, if you’re not wearing the school’s uniform then you will be almost impossible to find.  Take a school trip to a museum with other schools and other citizens as an example, once you break up, you are just lost.

Maybe you were to meet up at a certain place at a certain time and all of a sudden you have trouble getting to the meeting point on time.  Who will know where you went?

Let’s just not take the risk of having your children kidnapped, shall we? Quite why anyone would want to kidnap a school kid given their behaviour traits is difficult to fathom – oh yeah it’s sex again right?

## Makes it More Difficult for the Students to Skip School
Most students consider skipping a certain class because attending the class is “lame” to them or they are absolutely not interested in the class at all.

Like I said above, a child wearing a school uniform is much easier to spot.  So, it makes it more difficult to disappear from school at 8 in the morning and reappearing at 4 pm because someone is very likely to spot them attempting to leave the school and stop them before they do so. Or at least spotting them sporting a school uniform around town, where inside school hours they would stand out like a sore thumb.

Of course, teenagers are incredibly resourceful, so if they did skip school they will have worked out how to most easily swap out of school uniform and blend in – aliens disguised in a foreign landscape of pretence.

However, if they are easier to spot, they might not even consider leaving the school at all.  That’s what a kid with a straight mind wouldn’t do; skip class.

It’s possible that they skip class for fun but all they’re doing is hurting themselves by losing the opportunity to learn something new and by getting caught coming back in the school just because they got lucky leaving the school without getting caught.
