# School Uniforms Pros in the COVID-era
## Uniforms are the Safest COVID Option
A few people are claiming that returning-schoolchildren should wear their own clothing to combat the pandemic, and that is utterly false. The Schoolwear Association holds that school uniforms are actually the safest option, as we all face Covid together.

Some schools have told parents their children do not need to wear their uniform, under the belief system that: clean clothes are more important to prevent transmission. However, the Association disagrees, saying that uniform is the best way for prevention.

It is argued that uniform is the best way to limit the spread of the virus since they change out of their clothes once they go home. As long as uniforms are washed every night, or there are multiple shirts and trousers/skirts available each day. If some parents would not be able to afford washing every day, the recommendation is that they alternate everyday uniforms with PE kits.

## Uniform Items are Strong Enough to Survive Multi Machine Washes
Uniform represents a visual distinction between home life and school life. It cannot be guaranteed that a child would remove their personal clothing once they got home.  Therefore, headteachers should enforce removing clothes and putting them straight in the wash, every evening after school. But don’t worry! Uniform items are far sturdier than fashion clothes and can survive a myriad of washes.

## Wearing a Uniform for the Welfare of their Heads
On top of that, school uniforms are essential for the kid’s psychological welfare. Yes, vital, even on that level. In these times, wearing the uniform gives the impression that things are normal again and maintains a strong sense of community, which is what we all need, especially the youngest among us.

Children will be facing so many new and scary distancing measures and masks, that a semblance of familiarity is simply paramount for their mental health.

## Sense of Community
Wearing a uniform as a symbol of unity is so important. Students of all years, present and gone, bond over their school-day garments, which many keep long after they graduate. Traditional uniforms are loved by many, especially those whose children later attend the same schools as they once did.

## Providing Structure During Lockdown Days
Not only do uniforms structure a child’s day as they wake up, dress, assume the rituals of packing books and getting their “learning heads” ready for class. Some young schoolchildren in Scotland have found the ritual of waking up and wearing a school uniform has helped structure the countless quarantine days. This builds on the sense of community, mentioned above. “School Uniform Fridays” begun by a Scottish child which was then adopted by primaries across the country.

Children who missed school and their friends suddenly felt more connected. Realising how important to hold onto some semblance of traditions, a virtual school assembly and virtual sports day are in the works, among other ideas throughout the year.

## Safety First
One example: when personal clothing is allowed, it gives many too much freedom at times for students to wear gang-affiliated wear — whether they wear on purpose or not. A school uniform eradicates this possibility and increases safety.

Another example, students can focus on their work without having to worry that their clothing choices may make them a target for bullying. In the event of a fire, kids are easily spottable, and any truancy attempts are quashed.

Not to mention the safety measures mentioned above regarding protection against COVID-19 and other health benefits.

## Eradicate Class Barriers in Class
When there is no uniform, it becomes very obvious where students rank in financial backgrounds. Visible class markers vanish when you dress all kids in the same uniform, and encourages mixing of classes.

## They Aid in Student Attention Span
It’s a flimsy argument, but when there’s less distracting external physical stimuli the students focus better. Personal clothing creates something for kids to comment on or respond to, and without it, their energy is directed more into their studies. 
