# Some Advantages of School Uniforms
## Student Safety
Some people think that school uniforms can help make schools safer for kids. When Long Beach, CA, required all students in grades K–8 to wear uniforms, reports of assault and battery decreased by 34%.

Additionally, assault with a deadly weapon decreased by 50%, fighting incidents declined 51%, and sex offenses dropped by 74%. Possession of weapons dropped by 52%, possession of drugs went down 69%, and vandalism was lowered by 18%.

The Sparks Middle School in Nevada reported a decrease in gang activity after instituting a uniform policy. They also reported a drop in fights, graffiti, property damage, and battery. Overall, there was a 63% drop in police reports.

Other proponents of school uniforms report that it prevents students from concealing weapons under clothing. And some also believe intruders would be recognized faster, making the students and staff safer in the event someone from the community tries to enter the school.

Not all studies have found that uniforms reduce discipline issues, however. In fact, a peer-reviewed study found that school uniforms increased the average number of assaults by about 14 per year in the most violent schools.

﻿﻿ The Miami-Dade County Public Schools Office of Education Evaluation and Management found that fights in middle schools nearly doubled within one year of making uniforms mandatory.

## Focus on Education
For many students, clothing can be a major source of stress. Not having certain brand name clothing or not wearing fashionable items could lead to feelings of insecurity.

Some people feel students are better able to concentrate on school when they all wear the same clothing. Researchers in Australia noted that students who wear uniforms had improved discipline and academic performance.

## Attendance Rates
Kids may show up to school more often when they’re wearing uniforms. A study by researchers at the University of Houston found that the average attendance rate for girls in middle and high school increased by 0.3 to 0.4 percent after school uniforms became mandatory.

﻿﻿﻿ A study by Youngstown State University also found that attendance rates increased and suspensions decreased once students began wearing uniforms.

Students may also be more likely to show up to school on time when they have to wear uniforms. If they don’t have to spend time choosing what to wear every morning, students are able to get out the door more quickly. This means fewer late arrivals.

## Discipline Issues
Proponents of uniforms report that it can improve behavior in students. One school that found this to be true is the John Adams Middle School in Albuquerque, NM. When they mandated school uniforms, discipline referrals dropped from 1,565 in the first semester of the previous year to 405.

An Australian study also concluded that students wearing uniforms were more disciplined and they listened significantly better. Classes were also more likely to start on time.

## Dress Code Enforcement
Many school officials spend a lot of time policing dress codes. Enforcing policies can require a lot of resources as teachers may send kids to the office, and administrators have to determine whether clothing is too baggy, inappropriate, or revealing.

Kids who violate dress codes may spend a lot of time in the office awaiting consequences, or they may receive suspensions for repeated violations. School uniforms can keep kids in the classroom more and prevent staff from wasting time trying to enforce policies.

## Cost for Families
Parents may spend less money on school clothes when kids wear uniforms. There is less pressure to buy expensive name-brand clothing, and school uniforms might be more affordable.

## Impact on Self-Esteem
Proponents of uniforms report that they have a positive impact on student self-esteem. ﻿Wearing the same clothing as everyone else means that students don’t have to worry about whether their clothing choices will be acceptable to their peers.
