# School Uniforms: 5 Good Reasons to LOVE Them
Who would have thought it would be such an emotionally charged topic?

People either seem to like them, or vehemently and passionately hate them.

I’m not exactly sure why… but I sort of suspect that the very mention of uniforms brings to mind nuns (with rulers) ready to smack children over misspelled words, or principals (also with rulers) ready to hand out detentions for un-tucked shirts, or skirts an inch too short.

And don’t forget the doomsday argument: Uniforms stifle creativity and individuality.

However, when you consider school uniforms from a social, economic, and ecological standpoint, they make a lot of sense.

My kids go to public school – a public, city, grade school. And they wear uniforms. Nothing fancy – just khaki or navy bottoms, and navy or light blue shirts.

And, I have to admit, I L-O-V-E them!

#### 1. Uniforms save time and trouble in the morning.
(Or in the evening, if you are one of those organized people who sets out their clothes before going to bed.) We don’t spend time deciding, and re-deciding what we are going to wear.

“Do you want to wear the blue shirt or the blue shirt?”

“The blue shirt.”

“Excellent. Great choice.”

And that’s about as complicated as it ever gets. Plus, no one is ever upset because their favorite shirt is not clean, and on those occasional Laundry Disaster Days – you know, when for some reason, nothing is clean? – I can just grab the cleanest shirt out of the dirty clothes pile, give it a shake, and call it clean. No one will know that it’s the same blue shirt from yesterday. (Shhhh! Don’t tell anyone I said that!)

#### 2. Uniforms save money.
Aside from the fact that uniform clothes aren’t really all that expensive, kids in uniform schools simply don’t need as many clothes. The Boy has three pair of pants, two pair of shorts, five shirts, one sweater, and two sweatshirts. The Pixie has four skirts, one jumper, six shirts, one dress, and three sweaters – and all of the Pixie’s clothes (except the dress) were hand-me-downs! There is simply no way you could get away with only five or six shirts per kid in a non-uniform school. Sure, they have weekend clothes and things to wear for school holidays, but their wardrobes are far smaller than they would have otherwise been.

And, no, they don’t change clothes when they get home from school!

#### 3. Uniforms help students avoid distractions.
Kids’ days can be spent focusing on schoolwork, rather than who’s wearing what, and which parents can afford name brands and which parents can’t. And Dress code violations are obvious – either you’re in uniform, or you’re not; it is not open for interpretation.

#### 4. Contrary to the doomsday argument, uniforms can actually increase individuality, creativity, and a sense of self-worth among the students.
Really. In a non-uniform school a person, or their peers, can assess worth based on clothes – the better or more interesting the clothes, the better or more interesting the person. But when uniforms enter the picture, a person is left with fewer superficial ways to assess worth. It is easier to judge people based on who they are, rather than their appearance. Does this mean that uniform schools are harmonious places with no cliques, where everyone just gets along? Um. No. But it does help.



Similarly, kids have to find their own individuality and creativity from within… rather than from the cool clothes their parents can afford to buy them. And, let’s face it: Having the same glittery skirt, or Angry Birds T-shirt that all your friends have is no way to foster individuality. If kids want to express themselves creatively, they will actually have to get creative! They can paint, draw, act, play an instrument, sing, write, read, dance, research, conduct an experiment, design something, play a sport, make up a game, think—to express their individuality and creativity.

#### 5. Uniforms are environmentally responsible.
We talked about how uniforms can save money, but they can also save other resources. When kids wear uniforms to school they need fewer clothes. And uniforms can be reused and recycled through many children. They don’t go out of style. Most of the Pixie’s clothes are on their second or third child… and all of them have at least one more school year in them. Admittedly, the Boy’s clothes tell a slightly different story; most of his pants are destined for the rag bag by the time he outgrows them. But his shorts and shirts have all gone on to younger friends, or been sent to the uniform exchange. (Every year our school hosts a uniform exchange where all of the outgrown clothes get shuffled around to whoever needs them.)

It’s actually kind of exciting. Okay. It excites me. Things that help out Mother Earth excite me… and the thought of all those clothes not sitting in boxes in the attic, and not going into landfills makes me happy. It should make you happy, too!

It might only be a small drop in the bucket, but it might even get kids (it certainly got me!) to think about what else we might need less of. Before the kids started school their closets were too small, now they are just the right size.

Reducing the size of your kids’ wardrobes probably won’t save the world, but if every school-age child had fewer clothes and more recycled clothes—and school uniforms are a great way to accomplish this—it really would make a difference.
