# HOW TO WIN AN ARGUMENT AGAINST A VEGAN
Vegans were once so rare that they were practically an endangered species. These days, however, it's not uncommon to spot them out in the wild. If you're not sure where to find one, they often congregate at your local hipster restaurant. (They're usually the ones hogging all of the waiter's time and attention so they can ask 50 million questions about the one vegan dish on the menu.)

If you're unlucky enough to find yourself in a conversation with a vegan, you may find that it quickly turns into an argument. (No one knows why this happens so often, but it's probably because you love meat and they're trying to take that away from you.) So how can you win the argument? Of course, you know that meat is delicious and necessary for everyday living, but how can you convince a vegan of that fact? Here are a few typical vegan arguments and how to thwart them so you can enjoy your burger knowing there's one less vegan in the world.

## Common Vegan Arguments
### Vegan Argument #1: Meat is murder.
It's practically the vegan mantra: Meat is murder. Because meat is made from animals like cows and chickens, vegans argue that killing these animals for food is tantamount to murder. Now, we all know that's silly. These animals were placed on God's green earth for our enjoyment, and that enjoyment includes grilling up some meat. But that argument won't fly with vegans. Instead, just point out that plants are also living things, so by their logic, that salad they're eating is also murder. It just doesn't taste as good as a juicy burger. If you're going to be a murderer, you might as well enjoy the perks, right? After you point this out, take a big bite of your burger as you maintain eye contact to assert dominance.

### Vegan Argument #2: Veganism is good for the environment.
Unlike vegetarians, most vegans don't eat any animal products at all. Thus, they like to argue that a vegan diet is better for the environment since it doesn't use up any natural resources. That's all well and good in theory, but you should point out that we actually need to use up some natural resources. In fact, it's one of our responsibilities as humans. If we only ate plants, the earth would be overrun with cows, pigs, and chickens, which is a scary thought. Next, you can make up some long, terrifying story about animals taking over the world and enslaving humans until we become their food. (The more graphic the story, the better.) That should shut the vegan up for a while - at least long enough for you to finish your steak, anyway.

## Counterpoints
Now that you've got the main two vegan arguments out of the way, it's time to finish the battle with your own counterpoints. There are at least 1 billion reasons to not be a vegan, but we'll stick with these few for now:

### Bacon
That's really all that needs to be said about that. Bacon speaks for itself.

### Meat makes you smarter.
They haven't done a study on this because it's really not necessary. Everyone knows that meat makes you smarter, and vegans can do little to prove otherwise. They may try to argue the point, but just pretend like you don't understand because their grammar is so poor.

### Plants are gross.
Even little kids know from an early age that plants are gross. That's why they refuse to eat their vegetables. If the vegan doesn't accept this argument, ask them this: "If you hand a kid a chicken nugget and a head of broccoli, which one are they going to eat, and which one are they going to throw at their brother?" (Hint: They'll eat the chicken every time.) Kids aren't even taught to love chicken nuggets; it's just an innate human trait.

### Eating plants makes you smug.
I'm not sure about the science behind this one either, but it seems like veganism makes you smug and pretentious. I don't really know what the correlation is between leafy greens and automatically thinking you're better than everyone else, but I, for one, would like to stay far, far away from this side effect.

### Our teeth are sharp for a reason.
When was the last time you had to viciously tear into a head of lettuce? ("Never" is the correct answer.) That's because plants don't require teeth! You could just swallow rice whole, and nothing would change in your life. That's not true with meat, though. (Try swallowing a hot dog whole, and you'll see what I mean!) Teeth are the best evidence we have that humans were meant to be carnivores. In fact, so far there's no evidence to suggest we should be eating vegetables at all, much less exclusively.

### You need protein.
If the vegan still refuses to cede the argument, you probably can't convince them today. It's best to just let the whole thing go. If they keep pushing their crazy agenda, just look at them sympathetically and say, "You're tired. You probably need some more protein." And then finish the rest of your meal in peace, knowing you've won the battle, if not the war.
