# 7 Reasons to Become Vegetarian
Why do people become vegetarians? There are many reasons which range from people wanting to be healthier to concerns with animal welfare. In this post, we’ll cover seven of the most popular reasons to make the switch. Let’s take a look.

## #1 To lose weight for good

Vegetarians typically weigh less than meat eaters. Meat tends to come with a lot of extra unhealthy fats and cholesterol, causing excess weight with long-term consumption.

One study conducted by Dr. Dean Ornish found that overweight people who ate a low-fat and vegetarian diet lost an average of 24 pounds in the first year! This was without counting any calories. Not only that, but they also kept that weight off for five years after the study. Losing weight may not be your reason to become vegetarian but it is certainly a nice benefit.

## #2 To prevent diseases

Vegetarians are less likely to develop diseases and cancer, according to the research reported in the Position of the American Dietetic Association: Vegetarian Diets.They eat a lot less animal fat and cholesterol, replacing it more fiber and antioxidants. This dietary switch helps prevent heart disease, stroke, and diabetes—the leading killers in the U.S.

## #3 You may live longer

You can add years to your life if you switch to a vegetarian diet. The Mortality in British Vegetarians study found that a vegetarian diet adds an average of six years onto your life.  It does so by strengthening the immune system through vitamins, minerals, fiber, and phytonutrients. Additionally, it helps to prevent chronic diseases and reverse them which extends life span.

## #4 To show animals compassion

Americans have grown to depend on commercial farming, which often uses inhumane techniques to raise animals and slaughter them for meat. It is disturbing to many who find out the details of it. By being vegetarian, you are lowering the demand for this kind of meat and therefore reducing the amount animals that must suffer.

## #5 Increase energy

A diet filled with fruits and vegetables in place of meat provides heaps more nutrients, water, and fiber and is easier to digest. When your body doesn’t have to work so hard to digest complex or unhealthy foods, you will have excess energy for other processes. Furthermore, plants carry oxygen through your blood so that everything can work more efficiently.

## #6 Avoid toxic chemicals

Meat products are often laden with chemicals to help extend their shelf-life. In addition, animals are also pumped with chemicals and hormones to help speed up the maturation process and prevent disease in livestock. So the meat you consume is full of these substances which can negatively affect your health and wellness.

The most you have to worry about with fruits and vegetables are pesticides, which you can avoid by going organic.

## #7 Save money

Fruits, vegetables, grains, and pastas are so cheap and can be found in virtually every corner of the world. In fact, 10 percent of total food spending in the U.S. is spent on meats. By cutting out meat, you can save on your food expenses!

Everyone has a different story about his or her lifestyle decisions. When it comes to being a vegetarian, there are so many reasons to make the switch. What is the biggest factor for you?
