# How to Argue for Eating Vegetarian
If you’re a vegetarian, you’ve probably heard all the anti-vegetarian sentiments. All the crass jokes about vegetarians being nothing but bad hunters and how all vegetarians must suffer from anemia. While you may not be able to convert the diehard meat lovers to full-time vegetarianism, you may run into someone who’s on the fence or at least open to listening to what you have to say. So below are several points that will help you argue for eating vegetarian.

## Reason one: being vegetarian is better for your health
This will always be one of the greatest reasons to go vegetarian. Who doesn’t want to feel better and live longer? A study in the U.K. looked at mortality rates between a health conscious group (43 percent of which was vegetarian). Surprise, surprise, it turns out the health conscious people had a mortality rate that was half of the normal population.

In fact, daily consumption of fresh fruit was correlated with a significant reduction in mortality from ischaemic heart disease. So it’s pretty clear at this point: get more of your calories from plants and you stand a better chance of living longer.

## Reason two: being vegetarian is better for the environment
You can scream numbers and stats about the environment at people all you want, but people tend to tune that stuff out. Instead, show them. Get out your phone and take them here. It’s a carbon footprint calculator. Go to the food section of the calculator.

Slide the meat, fish and eggs dial to the highest it will go, and you’ll see you produce 17 tons of carbon dioxide per year. Put the meat dial back to average, and do the same with the fruit and veggies dial. Carbon emissions drop to 10 tons of carbon dioxide per year. Play around with the tool and see how you can add more non-meat food sources to a diet.

## Reason three: being vegetarian is just tasty
Vegetarian food has the negative stereotype of being tasteless and sad. So maybe one of the best arguments in your arsenal is some more show and tell. Cook up a really tasty vegetarian lasagna. (The best lasagne I’ve ever had was vegetarian. I still have dreams about it.)

Or have people try some top veggie burgers. The Huffington Post ran a taste test on the best veggie burgers, and Morningstar garden veggie pattie won, with original flavor Gardenburger coming in second. People described the Gardenburger as “cheesy and tasty” and Morningstar was described with a deep flavor that had a hint of soy. Much better than some generic meat-based grease burger.

## Reason four: being vegetarian saves money on the food budget
If you’ve even been to a grocery store once in your life, you’ll know that plants are cheaper than meat. Plant-based products are less resource-intensive to produce, ship and keep, so of course they’re cheaper.

If you’re looking to cut on the food budget, the easiest thing to do is sub out dry beans for beef. So imagine saving that kind of money all the time, you might argue. For some hard and fast numbers, dry beans cost 1.1 cent per gram of protein versus the 4.5 cents per gram of protein of steak as of 2014, according to PlenteousVeg.com.

## Reason five: being vegetarian makes you feel like a saint
Here’s something to ask people: even want to feel like a super wise enlightened guru? Like you’ve finally gotten closer to a stage of pure peacefulness? Maybe you won’t be perfect, you can say, but you’ll feel like a saint by sparing life when you sit down to the table. Factory farming is pretty evil, so it’s ok to feel just a tad morally superior about not eating meat. As long as you’re not too outwardly smug towards meat eaters about it.

## Your closing argument
If someone’s still not sure, encourage them to try it one day per week. Encourage them to have a Meatless Monday each week. That will help them learn to cook vegetarian, and maybe they’ll realize skipping meat in favor of non-meat protein sources isn’t the catastrophe they thought it was.
