# 6 Ways Being a Vegetarian Could Seriously Mess You Up
Going meatless can be awesome for your physical health as well as the planet's, but being a vegetarian doesn't come without its own risks. Whether you've lived meat-free for years or you're just about to get started, here are six health risks all non-animal eaters need to look out for.

## 1. Low Vitamin D
Yes, you can get vitamin D from plant sources and supplements. But there's a certain version of vitamin D (D3, that is) that only comes from animals. Sorry. Be sure to bump up your calcium supplementation if you're cutting out meat because low D levels, which is common among vegetarians — and especially vegans — can lead to brittle bones. Low calcium is also a common problem among non-meat-eaters.

## 2. Not Enough Zinc
Beef and lamb are two of the highest sources of zinc. So it's easy for those who keep these items out of their mouths to not get enough of the mineral that undergirds your immune function. Luckily, the third-highest source of the stuff is sunflower seeds. Enjoy the excuse to pop open a bag and crunch some if you're feeling under the weather.

## 3. Anemia
Animal proteins are a prime source of iron, which helps your blood cells transport nutrients throughout your bod. Low iron levels can lead to a condition called anemia, which makes you fatigued, increases your heartbeat, and leaves you more winded from climbing the stairs.

Anemia's a common problem for vegetarians but you can offset your risk of the issue by bulking up on leafy greens, nuts, and soy. Even better: CHOCOLATE.

## 4. Anxiety
In 2012, scientists compared the mental health exams of over 240 vegetarians and 240 meat eaters. They found a noticeably higher rate of psych issues among those who didn't consume animal protein. Thirty-one percent of vegetarians met the criteria for an anxiety disorder, whereas just 13 percent of meat-eating folks followed suit.

Nutrient deprivation could be one explanation for why there's more anxiety among vegetarians. But how about the stress of worrying whether you can ever eat anything at the restaurants your friends pick, or fielding judgment for your eating habits, or feeling the strain on your wallet because seitan is friggin' expensive?

## 5. Depression
The same study also found that vegetarians were more depressed. Twenty-four percent of plants-only eaters suffered from the issue compared to 10 percent of the carnivorous crowd.

The researchers reasoned it might have to do with low vitamin B12 levels, which has been linked to depression — and can happen when you're not eating meat (since poultry and four-legged creatures are prime sources of it.) But they also noted that feeling blue might incline people to try out a vegetarian diet as an attempt to make themselves feel better through (supposedly) healthier habits.

## 6. Eating Disorders
If you thought your friend's veganism was always a cover for something more sinister, your hunch might be spot on. Nearly 4 percent of the vegetarians in the above study said they'd binged, purged, taken diet pills, or severely restricted their food intakes over the course of their lives. Only 0.8 percent of the meat eaters said the same.

Another study found that people who'd received treatment for an eating disorder were four times more likely than the general population to never eat meat. Other research suggests about half of all people with an eating disorder (especially anorexia) eat some form of a vegetarian diet.

No, not all vegetarians and vegans need to check into an inpatient facility. But if you can't stop obsessing over the avoidance of animal protein or you panic about no vegan options being nearby when you're starving, your dietary choices may be a red flag signaling deeper issues.
