# Cons: 5 reasons going vegan might not be worth it
## Binge eating the wrong things
Newly declared vegans are often shocked by how hungry they feel and aren’t sure how to balance their diet or make up for the lack of calories. This causes many new vegans to eat large amounts of high-sugar or high-fat foods, including packaged vegan snacks that look and sounds healthy. French fries are vegan, after all! Nutritionists suggest a gradual shift to a vegan diet to allow yourself time to adjust and learn new habits and food items.

## Vegan diets often lack essential nutrients
Although fruits and vegetables are high in antioxidants, vitamins and minerals, there are a few nutrients that are hard to get without animal sources. These include calcium, omega-3 fatty acids, vitamin B-12 and folate. Without supplementing your diet with vitamin pills or fortified cereals, the lack of these nutrients can cause bone and muscle loss.

“If you’re not getting enough B-12, you may feel weakness, fatigue, constipation and lack of appetite,” nutritionist Jackie Keller said. “Without proper amounts of B-12, an infant cannot thrive, and as we age, we have fewer of the gastric acids that synthesize the B-12 from foods, so that’s why my recommendation for B-12 is so strong.”

## Vegan diets aren’t recommended for people with certain health conditions
Depending on the current status of your health, a doctor might discourage you from adopting the vegan diet. For example, if you have osteoporosis, a high calcium intake is absolutely essential for the strength and longevity of your bones. Dairy remains the best source of calcium.

## It’s difficult to eat out at restaurants and events
Having such a strict diet is inconvenient when going to restaurants, traveling or visiting friends. Many restaurants don’t have vegan entree options, so you might be stuck eating plate of rice and beans or ordering the fries. Similarly, many cultural events and holidays involve meat, and it can be hard to swallow the thought of having a turkey-less Thanksgiving or burger-less Independence Day. But perhaps more importantly, it can inconvenience your friends and family, too. A friend that invites you to their dinner party might feel obligated to prepare a vegan dish in addition to whatever else they were cooking.
You have to re-learn how to cook
If you hate cooking to begin with, adding vegan restrictions to your kitchen will make things a challenge — at least at first as you adjust. You will need to learn substitutes for foundation items like butter and eggs and experiment with fruits and vegetables you’ve never heard of before. With time, you might find that you love cooking, or you might quickly identify the take-out restaurants in your area with vegan options.
