# Disadvantages of a vegan diet:

- A radical change: Going vegan is a huge change and can sometimes be even more complicated if you are not allowed to eat certain ingredients such as soy. "Complete plant proteins are found in soy products, so if you're trying to moderate your intake of soy, you have to learn how to put together complementary foods to form complete vegetarian proteins," says Keller.
- Potential interference with existing medical conditions: If you have a condition such as osteoporosis or diabetes, it is critical to consult with your physician and a registered dietitian when starting and implementing a vegan eating plan, as a vegan diet may interfere with your condition.
- Difficulty when dining out: Not many restaurants offer true vegan choices and this can make dining out difficult. Mehta advises carrying vegan foods and snacks to make eating out easier when traveling long distances.
- Loss of essential vitamins and minerals: There is evidence to show vegan diets do not contain vitamin B12, an essential nutrient. "Vegans can get vitamin B12 from fortified foods (some brands of soy milk, fake meats, breakfast cereals and nutritional yeast) and from supplements. Vegan diets may be low in calcium and vitamin D although there are vegan sources of these nutrients," says Reed Mangels, PhD, RD, nutrition advisor for The Vegetarian Resource Group (vrg.org).
- Unrealistic expectations: "A person might believe that by being vegan they are making themselves healthier. There are no good data of which I am aware proving that simply being vegan as an isolated behavior improves health," says Applebaum. There has to be a balance of diet, exercise and a proper fitness regime.
