# The Cons of a Vegetarian Diet
## Possible Nutrient Deficiencies
A downside of being a vegetarian is the extra effort you will need to make sure your diet contains all the vitamins and minerals needed for good health.

A well-planned vegetarian diet can be adequate in protein and essential nutrients, but vitamin B-12 is primarily obtained by animal-based foods, such as meat, poultry, fish, eggs and dairy products. According to a publication in the Permanente Journal in 2013, vitamin B-12 deficiency can put you at risk for macrocytic anemia and irreversible nerve damage.

Most vegetarian diets need to obtain vitamin B-12 from fortified foods or supplements, such as fortified orange juice, soy milk and yogurts, yeast extracts and margarine, according to the Vegetarian Society.

Vegetarians can also find themselves deficient in omega-3 fats found in fatty fish, which may manifest as skin, hair, and nail abnormalities, warns the Nutritional Update for Physicians, published in the Permanente Journal. Walnuts and flaxseed contain omega-3 fatty acids, but supplements can also provide additional heart-healthy benefits to make up for the lack of fish and seafood in the diet.

## False Assumption of Automatic Health Benefits
Despite the potential health benefits of vegetarian diets, these results are not automatic. They are more likely when you mainly choose healthy foods, such as whole grains, fruits, vegetables, nuts, beans and seeds.

Vegetarian diets that rely on refined grains, sweets, sugar-sweetened beverages and solid fats can be just as unhealthy as diets that include meat. French fries, doughnuts and snack cakes, for example, are vegetarian, but they can contain dangerous trans fats, which raise your unhealthy LDL cholesterol and lower your levels of high-density lipoprotein, or "good" cholesterol.
