# Vegetarians and vegans may have an increased risk of stroke
Researchers in the United Kingdom analyzed the risk of stroke and other health problems over two decades among nearly 50,000 people based on the diets they followed. The types of stroke were also analyzed, including bleeding into the brain (hemorrhagic stroke) and nonbleeding stroke (ischemic stroke). Compared with meat eaters:

- rates of heart disease (such as angina or heart attack) were 13% lower in pescatarians
- rates of heart disease were 22% lower in vegetarians
- rates of stroke were 20% higher among vegetarians. However, the overall risk was small, equal to three extra cases per 1,000 people over 10 years.
- the higher stroke risk among vegetarians was mostly due to hemorrhagic stroke
- the higher stroke risk was not observed among pescatarians.
- If confirmed, these findings will complicate the way we look at plant-based diets. Are there serious and underappreciated downsides to these diets that should make us think twice about choosing them? Or is the increased risk of stroke heavily outweighed by cardiac and other health benefits?

This study is also a reminder that the health impact of a particular intervention (such as diet) may not be easy to predict or explain. In most cases, the risk of stroke and heart disease tend to rise or fall together, but that wasn’t the case in this research.
