# 6 Ways Being a Vegetarian can Save You Money
Dropping meat isn’t for everyone, though many vegetarians swear by a meat-free diet for improved health. But the benefits don’t end with improved health and less animal cruelty. For those who are on the fence about living a meat-free lifestyle, there is evidence that going without animal products could not only benefit your health, but also save you money.

Despite the notion that eating more vegetables could get expensive, when you are substituting those vegetables for meat, it’s actually a money-saver. There are several ways that reducing or eliminating meat from your diet could save you money.
Here are 6 ways being a vegetarian could cost you less financially:

1. Vegetables are less expensive than the least expensive cuts of meat. It doesn’t take a financial planner or math whiz to find that produce is less expensive than meat, pound for pound. Yes, the best vegetables can get expensive, but it’s nothing like the “best” cuts of meat.
2. Growing your own doesn’t take a farming operation. Unlike growing your own meat, growing your own vegetables and fruit can be done in limited space and just a few dollars of start-up. Gardening is a money-saver in itself. According to the National Gardening Association, the average gardening family invests about $70 per year and grows an estimated $600 worth of produce, a huge return on their investment.
3. Vegetables and fruits can be preserved. While there are methods of preserving meat (jerky, for instance), canning vegetables and fruit is not only simple but very budget-friendly. Even freezing vegetables at the peak of the season will leave you with fresh flavors throughout the year.
4. You can compost your vegetable waste. If, by chance, your vegetables go bad before you get a chance to use them, you can throw them on the compost pile. You can’t do that with meat. Also, the pieces you cut off or don’t eat (think apple cores, banana peels, etc.) can all be recycled in the compost pile.
5. Non-perishable protein sources last longer than meat. Unless you have a deep freeze, you can’t exactly stock up on meat because it will go bad before you have a chance to eat it. Plant-based proteins like beans and legumes, however, are not only inexpensive, but they last indefinitely when dried.
6. Save on medical costs. While meat-eaters are quick to tell you that eating meat isn’t all unhealthy, and it’s not, eating a vegetarian diet is tied to lower rates of heart disease, the leading cause of death in the U.S.

If you are adamant about eating meat, make sure you are conscientious about your food choices. Not all meat is created equal. But if you’ve considered going vegetarian, the financial benefits are only one more reason to make the change. 
