# 10 benefits of being a Vegetarian
Adopting a vegetarian diet can be the perfect way to stay healthy and happy.  A vegetarian diet is a complete diet, which is associated with high consumption of fiber, vitamins C and E, folic acid, magnesium, unsaturated fat, and numerous phytochemicals. And this is why vegetarians have lower cholesterol, low blood pressure and reduced risk of heart diseases. In addition, vegetarian food is easy for the body to digest, takes lesser time to cook, is healthy and most importantly saves your money. Vegetables are vital not just for our healthy living but for the environment too.

## Benefits of Vegetarian Diet
Here are the 10 amazing benefits of being a vegetarian.

### 1. Increases lifespan
Though there are many factors that would attribute to an increased lifetime and adopting a vegetarian diet is one factor you can follow. The more you eat fruits or vegetables, the lesser is the toxin and chemical build up in your body, thus facilitating more healthy years and a longer lifespan.

### 2. Lower cholesterol levels
Believe or not but there is no health benefit in eating animal fat. As cholesterol comes only from animal foods, vegetarian diets are cholesterol-free. Although cholesterol is an essential component of each human cell, vegetarians do not need to worry about not getting enough cholesterol, because the body can make all the cholesterol it needs from vegan foods. Korean researchers after examining the long-term effects of following a vegetarian diet concluded that body fat and cholesterol levels were lower in vegetarians than omnivores.

### 3. Less risk of stroke and obesity
The vegetarians tend to be much more conscious in their food choices and usually never overeat or pick foods based on emotions; two practices that greatly contribute to obesity. The University Hospital Ghent Department of Pediatrics in Belgium says adopting a vegan diet is a good way to minimize your chances of having a stroke or being obese.

### 4. Reduces risk of diabetes
Non-vegetarians usually experience extreme levels of blood sugar, sometimes very high, just after consumption. This can be avoided and a constant flow of blood sugar can be maintained if the nonvegetarians swap over to a vegetarian diet. A healthy vegetarian diet is easy to absorb, is nutritious and contains less fatty acids.

### 5. Gives healthy skin
If you wish to have healthy skin then you need to eat the right amount of vitamins and minerals with plenty of water. Fruits and vegetables that we eat are very rich in vitamins, minerals and also have sufficient antioxidants. Moreover, as they are water based, if you eat them raw it can further improve the intake of healthy nutrients. Many vegetarian foods also are rich sources of antioxidants that help you stay disease free, with healthier skin.

### 6. High fiber content
Fruits and Vegetables also contain high fiber content, which is necessary for proper digestion. It helps improve body metabolism and helps in fast elimination of toxins and other chemicals from the body. Vegetarian foods are usually water-based, which helps in maintaining the required liquids in the body.

### 7. Can reduce depression
According to researches, a vegetarian may be happier than the non-vegetarian counterparts. It was also discovered that a vegan had lower scores on depression tests and mood profiles when compared to meat or fish-eaters. Moreover, there is an element of freshness to most vegetarian foods, especially when it comes to organic produce. So it is bound to cleanse our minds and keep our thoughts positive.

### 8. Improves metabolism
Vegetarian food is easy to digest and it keeps the metabolism of an individual in good state. Also, the resting metabolism rate or RMR in people with vegetarian diet is quite higher. You must know that RMR has a direct relation with the metabolism of an individual – that means the higher the RMR, the more speedily it burn fats and vice-versa.

### 9. Reduces the risk of cataract development
According to a research conducted by the Nuffield Department of Clinical Medicine at the University of Oxford, there is a strong relation between the risk of developing cataracts and our diet- with a higher risk falling on nonvegetarians or meat eaters and the lowest risk on being vegans.

### 10. It is economical
Last but not the least, if you follow a vegetarian diet then you are saving good amount of money.  Non-vegetarian foods no doubt are expensive if compared to the vegetarian food. Hence now the choice is completely yours.

To conclude, vegetarian foods have a lot more benefits than we have actually discussed in this article. Also, our intention is not to discourage or disrespect the non vegetarians. Vegetarian foods has its own benefits and non-vegetarians have its own.

Eat Healthy and Stay Healthy !!!
