# The Cons of a Vegan Diet
Another reason to read food labels? A seemingly vegan food might just contain ingredients that aren’t suitable for a vegan diet. Take for example gelatin, which is derived from meat, and whey, which is derived from milk. Whey can be found in many granolas, breads, and more.

## Sticking to a strict diet
In addition to not eating meat, fish, or poultry, vegans steer clear of any animal products and by-products. That includes honey, eggs, dairy, cosmetics derived from animal products, and more. If you choose to go vegan, you may have a hard time choosing from the menu when dining out.

## Potential vitamin and mineral loss
There are vegan sources for most nutrients, but it might be a challenge to consume enough of them. Take iron and vitamin D for example. Vitamin D isn’t typically found in the vegan diet, but can be obtained through exposure to sunlight. When people think iron, they typically think meat. But beans and leafy greens are also good sources, and you can increase iron absorption by coupling them with foods that are rich in vitamin C. You’ll also need to supplement vitamin B12, which only occurs naturally in animal foods.

## A lack of protein
A healthy diet should incorporate some form of protein into every meal. Since vegans forego typical protein sources like meat and eggs, they have to incorporate it through different means. If you’re thinking about going vegan, it’s time to stock up on plant-based protein such as soy, quinoa, lentils, and beans. And beware of overly-processed meat substitutes, which can be packed with sodium and preservatives. Check labels before opting for that frozen tofu burger!
