# Should meat be banned to save the planet?
That late-night kebab might be considered a guilty pleasure, but could it one day be seen as a crime against the planet? Will the time come when the only means of procuring a slab of Aberdeen Angus is from a dodgy dealer with a cool box? The barrister Michael Mansfield has suggested that we should have new laws against ecocide – practices that destroy the planet – and that under them, meat could be targeted. “I think when we look at the damage eating meat is doing to the planet, it is not preposterous to think that one day it will become illegal,” he said.

A study last year by researchers at the University of Oxford, published in the journal Nature, showed meat and dairy produces 60% of agriculture’s greenhouse gas emissions and takes up 83% of farmland, but delivers just 18% of calories and 37% of protein.

“A vegan diet is probably the single biggest way to reduce your impact on planet Earth, not just greenhouse gases, but global acidification, eutrophication, land use and water use,” said Joseph Poore, who led the research.

Taxes on red meat have been discussed, but is a ban the way to go? “There is not a single magic bullet,” says Tim Benton, a professor of population ecology at the University of Leeds. “You could think about changing agricultural subsidies, trade laws, changing what is eaten in hospitals and schools to train people to eat differently. You can think labelling and education, and carbon taxes. All of those have a role but none by themselves will solve the issue, and the idea of saying we’re going to make meat illegal becomes somewhat farcical.”

Better, he says, to change farming practices to ensure meat has a smaller impact and to wean ourselves off eating so much. “That, to me, is a much more sensible future – that we start saying it’s a treat and we should treat it with the respect it deserves.” However, it is worth bearing in mind that even low-impact meat production produces more greenhouse gas emissions than plant substitutes, according to Poore’s study.

Don’t we need something drastic, such as a ban, to turn us all vegan? “I think it might be a step too far,” says Lorraine Whitmarsh, a professor of environmental psychology at Cardiff University. “Our latest survey results show people have mixed feelings about whether we should reduce the amount of meat we consume. Just over half of the public think we should, whereas 67% think we should reduce the amount of flying that we do. So while people are on board with something that previously was seen as quite controversial – reducing flying – meat consumption is something I think is going to be harder to tackle.”

Talking about banning it, she says, “might provoke a defensive reaction and risks alienating people who are maybe coming round to the idea that we need to do something about climate change”.
